-- ****************************************************************  
-- Table for the LOV Demo
-- The tables for the LOV module are supposed to be already created 
-- **************************************************************** 

-- We drop the olds test tables
DROP TABLE IF EXISTS BSF_TEST_LOV_COUNTRY, BSF_TEST_LOV_REGION;

-- And we create them
CREATE TABLE BSF_TEST_LOV_COUNTRY ( 
  OID         INT   NOT NULL, 
  SHORT_NAME  VARCHAR(255) NOT NULL,  
  LONG_NAME   VARCHAR(255) NOT NULL,
  REGION_OID  INT NOT NULL,        
  PRIMARY KEY ( OID ));

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (1, 'AL', 'Algeria', 1);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (2, 'BA', 'Bali', 2);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (3, 'BE', 'Belgium', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (4, 'BR', 'Brasil', 5);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (5, 'CA', 'Canada', 4);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (6, 'CH', 'China', 2);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (7, 'FR', 'France', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (8, 'HO', 'Holland', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (9, 'JP', 'Japan', 2);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (10, 'MO', 'Morroco', 1);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (11, 'RU', 'Russia', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (12, 'SP', 'Spain', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (13, 'UK', 'United Kingdom', 3);

INSERT INTO BSF_TEST_LOV_COUNTRY VALUES (14, 'US', 'United States of America', 4);

CREATE TABLE BSF_TEST_LOV_REGION ( 
  OID  INT   NOT NULL, 
  NAME VARCHAR(255) NOT NULL,
  PRIMARY KEY ( OID ));

INSERT INTO BSF_TEST_LOV_REGION VALUES (1, 'Africa');
INSERT INTO BSF_TEST_LOV_REGION VALUES (2, 'Asia');
INSERT INTO BSF_TEST_LOV_REGION VALUES (3, 'Europe');
INSERT INTO BSF_TEST_LOV_REGION VALUES (4, 'North America');
INSERT INTO BSF_TEST_LOV_REGION VALUES (5, 'South America');

-- INSERTING THE BSFDEMO_AUHTOR TABLE (Borrowed from the Bookstore Demo)

-- We drop the olds test tables
DROP TABLE IF EXISTS BSFDEMO_AUTHOR;

CREATE TABLE BSFDEMO_AUTHOR (
  OID int(11) NOT NULL auto_increment,
  LASTNAME varchar(100) NOT NULL default '',
  FIRSTNAME varchar(100) NOT NULL default '',
  BIRTHYEAR int(11) NOT NULL default '0',
  ADDRESS_OID int(11) NOT NULL default '0',
  PRIMARY KEY  (OID),
  KEY IDXAUTHOR_LASTNAME (LASTNAME)
) TYPE=MyISAM;

--
-- Dumping data for table 'BSFDEMO_AUTHOR'
--

INSERT INTO BSFDEMO_AUTHOR VALUES (883,'Lomborg','Amanda',1743,933);
INSERT INTO BSFDEMO_AUTHOR VALUES (882,'Hoyt','Patrick',1534,932);
INSERT INTO BSFDEMO_AUTHOR VALUES (881,'Bruns','Becky',1539,931);
INSERT INTO BSFDEMO_AUTHOR VALUES (880,'Taleb','Michelle',1898,930);
INSERT INTO BSFDEMO_AUTHOR VALUES (879,'Edwards','Polly',1958,929);
INSERT INTO BSFDEMO_AUTHOR VALUES (878,'Thomson','Rose',1887,928);
INSERT INTO BSFDEMO_AUTHOR VALUES (877,'Steele','Caitlyn',1598,927);
INSERT INTO BSFDEMO_AUTHOR VALUES (876,'Grant','Nicole',1598,926);
INSERT INTO BSFDEMO_AUTHOR VALUES (875,'Pigliucci','Lewis',1701,925);
INSERT INTO BSFDEMO_AUTHOR VALUES (874,'Maclean','Alice',1686,924);
INSERT INTO BSFDEMO_AUTHOR VALUES (873,'Fraser','Katherine',1744,923);
INSERT INTO BSFDEMO_AUTHOR VALUES (872,'Loye','Jean',1716,922);
INSERT INTO BSFDEMO_AUTHOR VALUES (871,'Gibson','Cathy',1734,921);
INSERT INTO BSFDEMO_AUTHOR VALUES (870,'Mcfeely','Thomas',1513,920);
INSERT INTO BSFDEMO_AUTHOR VALUES (869,'Demoss','Carol',1888,919);
INSERT INTO BSFDEMO_AUTHOR VALUES (868,'Aitken','Elijah',1701,918);
INSERT INTO BSFDEMO_AUTHOR VALUES (867,'Wise','Jennifer',1555,917);
INSERT INTO BSFDEMO_AUTHOR VALUES (866,'Herken','Alfred',1587,916);
INSERT INTO BSFDEMO_AUTHOR VALUES (865,'Robertson','Nancy',1855,915);
INSERT INTO BSFDEMO_AUTHOR VALUES (864,'Macdonald','Diane',1918,914);
INSERT INTO BSFDEMO_AUTHOR VALUES (863,'Desmond','Lesley',1923,913);
INSERT INTO BSFDEMO_AUTHOR VALUES (862,'Freiberger','Brittany',1581,912);
INSERT INTO BSFDEMO_AUTHOR VALUES (861,'Gordon','Samantha',1613,911);
INSERT INTO BSFDEMO_AUTHOR VALUES (860,'Casti','Laurie',1672,910);
INSERT INTO BSFDEMO_AUTHOR VALUES (859,'Wood','Brianna',1602,909);
INSERT INTO BSFDEMO_AUTHOR VALUES (858,'Jolly','James',1807,908);
INSERT INTO BSFDEMO_AUTHOR VALUES (857,'Blumberg','Henrietta',1638,907);
INSERT INTO BSFDEMO_AUTHOR VALUES (856,'Roberts','Ed',1697,906);
INSERT INTO BSFDEMO_AUTHOR VALUES (855,'Sis','Grace',1926,905);
INSERT INTO BSFDEMO_AUTHOR VALUES (854,'Grinspoon','David',1505,904);
INSERT INTO BSFDEMO_AUTHOR VALUES (853,'Randi','Tom',1892,903);
INSERT INTO BSFDEMO_AUTHOR VALUES (852,'Grimes','Jane',1763,902);
INSERT INTO BSFDEMO_AUTHOR VALUES (851,'Hoffer','Zachary',1833,901);
INSERT INTO BSFDEMO_AUTHOR VALUES (850,'Weisman','Michael',1911,900);
INSERT INTO BSFDEMO_AUTHOR VALUES (849,'Stricker','Amy',1636,899);
INSERT INTO BSFDEMO_AUTHOR VALUES (848,'Nietzsche','Mariam',1801,898);
INSERT INTO BSFDEMO_AUTHOR VALUES (847,'Milton','Alyssa',1890,897);
INSERT INTO BSFDEMO_AUTHOR VALUES (846,'Paterson','Harriet',1640,896);
INSERT INTO BSFDEMO_AUTHOR VALUES (845,'Sinclair','Rebecca',1857,895);
INSERT INTO BSFDEMO_AUTHOR VALUES (844,'Adler','Ryan',1852,894);
INSERT INTO BSFDEMO_AUTHOR VALUES (843,'Brown','Kristin',1558,893);
INSERT INTO BSFDEMO_AUTHOR VALUES (842,'Mitchell','Debra',1755,892);
INSERT INTO BSFDEMO_AUTHOR VALUES (841,'Stephens','Esther',1507,891);
INSERT INTO BSFDEMO_AUTHOR VALUES (840,'Cavalli-sforza','Daniel',1899,890);
INSERT INTO BSFDEMO_AUTHOR VALUES (839,'Light','Benjamin',1565,889);
INSERT INTO BSFDEMO_AUTHOR VALUES (838,'Eco','Jenny',1758,888);
INSERT INTO BSFDEMO_AUTHOR VALUES (837,'Mcelheny','Nicholas',1942,887);
INSERT INTO BSFDEMO_AUTHOR VALUES (836,'Mcmurrin','Danielle',1757,886);
INSERT INTO BSFDEMO_AUTHOR VALUES (835,'Fruchtman','Phebe',1826,885);
INSERT INTO BSFDEMO_AUTHOR VALUES (834,'Foner','Steven',1827,884);
INSERT INTO BSFDEMO_AUTHOR VALUES (833,'Martin','Becky',1845,883);
INSERT INTO BSFDEMO_AUTHOR VALUES (832,'Faulring','Albert',1633,882);
INSERT INTO BSFDEMO_AUTHOR VALUES (831,'Mcgregor','Harriett',1533,881);
INSERT INTO BSFDEMO_AUTHOR VALUES (830,'Rand','Margaret',1555,880);
INSERT INTO BSFDEMO_AUTHOR VALUES (829,'Berra','Christopher',1802,879);
INSERT INTO BSFDEMO_AUTHOR VALUES (828,'Boehm','Lindsay',1711,878);
INSERT INTO BSFDEMO_AUTHOR VALUES (827,'Gillooly','Alfred',1688,877);
INSERT INTO BSFDEMO_AUTHOR VALUES (826,'Milne','Amy',1550,876);
INSERT INTO BSFDEMO_AUTHOR VALUES (825,'Leakey','Lindsey',1661,875);
INSERT INTO BSFDEMO_AUTHOR VALUES (824,'Diamond','Ed',1601,874);
INSERT INTO BSFDEMO_AUTHOR VALUES (823,'Kaplan','Kathy',1902,873);
INSERT INTO BSFDEMO_AUTHOR VALUES (822,'White','Jane',1656,872);
INSERT INTO BSFDEMO_AUTHOR VALUES (821,'Rees','Jeffery',1549,871);
INSERT INTO BSFDEMO_AUTHOR VALUES (820,'Feynman','Ann',1828,870);
INSERT INTO BSFDEMO_AUTHOR VALUES (819,'Danielson','Henrietta',1965,869);
INSERT INTO BSFDEMO_AUTHOR VALUES (818,'Jones','Jose',1851,868);
INSERT INTO BSFDEMO_AUTHOR VALUES (817,'Van Wagoner','Catherine',1739,867);
INSERT INTO BSFDEMO_AUTHOR VALUES (816,'Ehrenreich','Bob',1671,866);
INSERT INTO BSFDEMO_AUTHOR VALUES (815,'Ritchie','Fanny',1934,865);
INSERT INTO BSFDEMO_AUTHOR VALUES (814,'Metcalfe','Robert',1907,864);
INSERT INTO BSFDEMO_AUTHOR VALUES (813,'Burrows','Gladys',1973,863);
INSERT INTO BSFDEMO_AUTHOR VALUES (812,'Mccartney','Elisabeth',1612,862);
INSERT INTO BSFDEMO_AUTHOR VALUES (811,'Tomasello','Jean',1858,861);
INSERT INTO BSFDEMO_AUTHOR VALUES (810,'Cascioli','Martha',1754,860);
INSERT INTO BSFDEMO_AUTHOR VALUES (809,'Sabbagh','Eliza',1653,859);
INSERT INTO BSFDEMO_AUTHOR VALUES (808,'Cunningham','Debra',1687,858);
INSERT INTO BSFDEMO_AUTHOR VALUES (807,'Campbell','Rick',1719,857);
INSERT INTO BSFDEMO_AUTHOR VALUES (806,'Frazier','Elijah',1777,856);
INSERT INTO BSFDEMO_AUTHOR VALUES (805,'Angeles','Jason',1918,855);
INSERT INTO BSFDEMO_AUTHOR VALUES (804,'Weaver','Bill',1833,854);
INSERT INTO BSFDEMO_AUTHOR VALUES (803,'Ross','Stephen',1749,853);
INSERT INTO BSFDEMO_AUTHOR VALUES (802,'Honigsbaum','Judith',1592,852);
INSERT INTO BSFDEMO_AUTHOR VALUES (801,'Davis','Brianna',1710,851);
INSERT INTO BSFDEMO_AUTHOR VALUES (800,'Simpson','Michelle',1632,850);
INSERT INTO BSFDEMO_AUTHOR VALUES (799,'Kilham','Sara',1590,849);
INSERT INTO BSFDEMO_AUTHOR VALUES (798,'Sagan','Thomas',1951,848);
INSERT INTO BSFDEMO_AUTHOR VALUES (797,'Widtsoe','Jonathan',1538,847);
INSERT INTO BSFDEMO_AUTHOR VALUES (796,'Schlosser','Rose',1934,846);
INSERT INTO BSFDEMO_AUTHOR VALUES (795,'Humphrey','Jeff',1779,845);
INSERT INTO BSFDEMO_AUTHOR VALUES (794,'Reiss','Diane',1952,844);
INSERT INTO BSFDEMO_AUTHOR VALUES (793,'Havener','Timothy',1939,843);
INSERT INTO BSFDEMO_AUTHOR VALUES (792,'Comfort','Dick',1796,842);
INSERT INTO BSFDEMO_AUTHOR VALUES (791,'Hellman','Abraham',1690,841);
INSERT INTO BSFDEMO_AUTHOR VALUES (790,'Mackenzie','Kelly',1680,840);
INSERT INTO BSFDEMO_AUTHOR VALUES (789,'Sailhamer','Samuel',1596,839);
INSERT INTO BSFDEMO_AUTHOR VALUES (788,'Ridley','Frank',1689,838);
INSERT INTO BSFDEMO_AUTHOR VALUES (787,'Suzuki','Edna',1799,837);
INSERT INTO BSFDEMO_AUTHOR VALUES (786,'Adams','Ruth',1974,836);
INSERT INTO BSFDEMO_AUTHOR VALUES (785,'Russell','Kristin',1630,835);
INSERT INTO BSFDEMO_AUTHOR VALUES (784,'Barker','Patricia',1973,834);
INSERT INTO BSFDEMO_AUTHOR VALUES (783,'Barrow','Janet',1538,833);
INSERT INTO BSFDEMO_AUTHOR VALUES (782,'Milburn','Nancy',1662,832);
INSERT INTO BSFDEMO_AUTHOR VALUES (781,'Boyd','Anna',1664,831);
INSERT INTO BSFDEMO_AUTHOR VALUES (780,'Gawande','Steve',1970,830);
INSERT INTO BSFDEMO_AUTHOR VALUES (779,'Rothman','Cathy',1605,829);
INSERT INTO BSFDEMO_AUTHOR VALUES (778,'Pinker','Matthew',1769,828);
INSERT INTO BSFDEMO_AUTHOR VALUES (777,'Berthoz','Hannah',1978,827);
INSERT INTO BSFDEMO_AUTHOR VALUES (776,'Moore','Dorothy',1849,826);
INSERT INTO BSFDEMO_AUTHOR VALUES (775,'Waterman','Ron',1524,825);
INSERT INTO BSFDEMO_AUTHOR VALUES (774,'Mcintosh','Tom',1681,824);
INSERT INTO BSFDEMO_AUTHOR VALUES (773,'Thiering','Katherine',1522,823);
INSERT INTO BSFDEMO_AUTHOR VALUES (772,'Fortey','Edward',1724,822);
INSERT INTO BSFDEMO_AUTHOR VALUES (771,'Emerson','Jennifer',1808,821);
INSERT INTO BSFDEMO_AUTHOR VALUES (770,'Yoerg','Grace',1510,820);
INSERT INTO BSFDEMO_AUTHOR VALUES (769,'Henderson','Kate',1832,819);
INSERT INTO BSFDEMO_AUTHOR VALUES (768,'Rawls','Mark',1483,818);
INSERT INTO BSFDEMO_AUTHOR VALUES (767,'Kasza','Florence',1869,817);
INSERT INTO BSFDEMO_AUTHOR VALUES (766,'Lee','Cynthia',1509,816);
INSERT INTO BSFDEMO_AUTHOR VALUES (765,'Thoreau','Emily',1971,815);
INSERT INTO BSFDEMO_AUTHOR VALUES (764,'Chaisson','Melissa',1535,814);
INSERT INTO BSFDEMO_AUTHOR VALUES (763,'Hamer','Anthony',1775,813);
INSERT INTO BSFDEMO_AUTHOR VALUES (762,'Pagels','Mike',1738,812);
INSERT INTO BSFDEMO_AUTHOR VALUES (761,'Launius','Stephanie',1632,811);
INSERT INTO BSFDEMO_AUTHOR VALUES (760,'Shaw','Carol',1531,810);
INSERT INTO BSFDEMO_AUTHOR VALUES (759,'Morrison','Linda',1515,809);
INSERT INTO BSFDEMO_AUTHOR VALUES (758,'Carroll','Harold',1708,808);
INSERT INTO BSFDEMO_AUTHOR VALUES (757,'Weidensaul','William',1796,807);
INSERT INTO BSFDEMO_AUTHOR VALUES (756,'Daly','Patrick',1825,806);
INSERT INTO BSFDEMO_AUTHOR VALUES (755,'Munro','Deborah',1655,805);
INSERT INTO BSFDEMO_AUTHOR VALUES (754,'Macintyre','Sarah',1733,804);
INSERT INTO BSFDEMO_AUTHOR VALUES (753,'Hertsgaard','Justin',1628,803);
INSERT INTO BSFDEMO_AUTHOR VALUES (752,'Manning','Kristina',1703,802);
INSERT INTO BSFDEMO_AUTHOR VALUES (751,'Mackay','John',1513,801);
INSERT INTO BSFDEMO_AUTHOR VALUES (750,'Koerner','Isaac',1681,800);
INSERT INTO BSFDEMO_AUTHOR VALUES (749,'Golub','Laurie',1697,799);
INSERT INTO BSFDEMO_AUTHOR VALUES (748,'Tobias','Johnny',1744,798);
INSERT INTO BSFDEMO_AUTHOR VALUES (747,'Scott','Ashley',1671,797);
INSERT INTO BSFDEMO_AUTHOR VALUES (746,'Hoagland','Alexis',1497,796);
INSERT INTO BSFDEMO_AUTHOR VALUES (745,'Buerger','Eric',1584,795);
INSERT INTO BSFDEMO_AUTHOR VALUES (744,'Latour','Jim',1571,794);
INSERT INTO BSFDEMO_AUTHOR VALUES (743,'Weinberg','Jeremiah',1683,793);
INSERT INTO BSFDEMO_AUTHOR VALUES (742,'Thomas','Nicole',1826,792);
INSERT INTO BSFDEMO_AUTHOR VALUES (741,'Hunter','Elizabeth',1842,791);
INSERT INTO BSFDEMO_AUTHOR VALUES (740,'Cohen','Sandra',1666,790);
INSERT INTO BSFDEMO_AUTHOR VALUES (739,'Fukuyama','Richard',1673,789);
INSERT INTO BSFDEMO_AUTHOR VALUES (738,'Anderson','James',1768,788);
INSERT INTO BSFDEMO_AUTHOR VALUES (737,'Bass','Lesley',1604,787);
INSERT INTO BSFDEMO_AUTHOR VALUES (736,'Hamilton','Susan',1633,786);
INSERT INTO BSFDEMO_AUTHOR VALUES (735,'Dewey','Bobbie',1969,785);
INSERT INTO BSFDEMO_AUTHOR VALUES (734,'Mack','Joseph',1551,784);
INSERT INTO BSFDEMO_AUTHOR VALUES (733,'Kaye','Rob',1619,783);
INSERT INTO BSFDEMO_AUTHOR VALUES (732,'Heinlein','Peter',1856,782);
INSERT INTO BSFDEMO_AUTHOR VALUES (731,'Guth','Henry',1842,781);
INSERT INTO BSFDEMO_AUTHOR VALUES (730,'Pawagi','Caitlyn',1528,780);
INSERT INTO BSFDEMO_AUTHOR VALUES (729,'Millar','Amos',1549,779);
INSERT INTO BSFDEMO_AUTHOR VALUES (728,'Murphy','Annie',1772,778);
INSERT INTO BSFDEMO_AUTHOR VALUES (727,'Franklin','Hank',1819,777);
INSERT INTO BSFDEMO_AUTHOR VALUES (726,'Clapp','Samantha',1649,776);
INSERT INTO BSFDEMO_AUTHOR VALUES (725,'Craig','Harriet',1941,775);
INSERT INTO BSFDEMO_AUTHOR VALUES (724,'Weiner','Louisa',1490,774);
INSERT INTO BSFDEMO_AUTHOR VALUES (723,'Gould','Marie',1573,773);
INSERT INTO BSFDEMO_AUTHOR VALUES (722,'Menand','Andrew',1563,772);
INSERT INTO BSFDEMO_AUTHOR VALUES (721,'Bateman','Brittany',1773,771);
INSERT INTO BSFDEMO_AUTHOR VALUES (720,'Suchantke','Rebecca',1590,770);
INSERT INTO BSFDEMO_AUTHOR VALUES (719,'Lord','Ronald',1637,769);
INSERT INTO BSFDEMO_AUTHOR VALUES (718,'Card','Ryan',1967,768);
INSERT INTO BSFDEMO_AUTHOR VALUES (717,'Mcdonald','Rebekah',1631,767);
INSERT INTO BSFDEMO_AUTHOR VALUES (716,'Donaldson','Megan',1932,766);
INSERT INTO BSFDEMO_AUTHOR VALUES (715,'Tanner','Kaitlyn',1910,765);
INSERT INTO BSFDEMO_AUTHOR VALUES (714,'Carter','Mariam',1684,764);
INSERT INTO BSFDEMO_AUTHOR VALUES (713,'Gribbin','Katie',1628,763);
INSERT INTO BSFDEMO_AUTHOR VALUES (712,'Gray','Dan',1480,762);
INSERT INTO BSFDEMO_AUTHOR VALUES (711,'Elium','Amanda',1950,761);
INSERT INTO BSFDEMO_AUTHOR VALUES (710,'Rhodes','Arthur',1623,760);
INSERT INTO BSFDEMO_AUTHOR VALUES (709,'Grooters','Zachary',1514,759);
INSERT INTO BSFDEMO_AUTHOR VALUES (708,'Hacking','Charles',1831,758);
INSERT INTO BSFDEMO_AUTHOR VALUES (707,'Orwell','Donna',1834,757);
INSERT INTO BSFDEMO_AUTHOR VALUES (706,'Richardson','David',1805,756);
INSERT INTO BSFDEMO_AUTHOR VALUES (705,'Brooke','Mabel',1734,755);
INSERT INTO BSFDEMO_AUTHOR VALUES (704,'Levy','Adaline',1606,754);
INSERT INTO BSFDEMO_AUTHOR VALUES (703,'Mcintyre','Mandy',1556,753);
INSERT INTO BSFDEMO_AUTHOR VALUES (702,'Robinson','Alice',1591,752);
INSERT INTO BSFDEMO_AUTHOR VALUES (701,'Thompson','Joe',1971,751);
INSERT INTO BSFDEMO_AUTHOR VALUES (700,'Fox','George',1559,750);
INSERT INTO BSFDEMO_AUTHOR VALUES (699,'Wills','Mary',1726,749);
INSERT INTO BSFDEMO_AUTHOR VALUES (698,'Wilber','Billy',1840,748);
INSERT INTO BSFDEMO_AUTHOR VALUES (697,'Pepperberg','Walter',1833,747);
INSERT INTO BSFDEMO_AUTHOR VALUES (696,'Mauss','Will',1625,746);
INSERT INTO BSFDEMO_AUTHOR VALUES (695,'Mcphee','Alexandra',1685,745);
INSERT INTO BSFDEMO_AUTHOR VALUES (694,'Reynolds','Nathan',1625,744);
INSERT INTO BSFDEMO_AUTHOR VALUES (693,'Mckenzie','Kristen',1974,743);
INSERT INTO BSFDEMO_AUTHOR VALUES (692,'Boyle','Heather',1978,742);
INSERT INTO BSFDEMO_AUTHOR VALUES (691,'Poundstone','Polly',1751,741);
INSERT INTO BSFDEMO_AUTHOR VALUES (690,'Bringhurst','Abigail',1934,740);
INSERT INTO BSFDEMO_AUTHOR VALUES (689,'Mckay','Lewis',1832,739);
INSERT INTO BSFDEMO_AUTHOR VALUES (688,'Hanley','Jacob',1526,738);
INSERT INTO BSFDEMO_AUTHOR VALUES (687,'Friedlander','Madison',1483,737);
INSERT INTO BSFDEMO_AUTHOR VALUES (686,'Bruce','Esther',1626,736);
INSERT INTO BSFDEMO_AUTHOR VALUES (685,'Drake','Alyssa',1566,735);
INSERT INTO BSFDEMO_AUTHOR VALUES (684,'Black','Ethel',1696,734);
INSERT INTO BSFDEMO_AUTHOR VALUES (683,'Galvin','Maria',1535,733);
INSERT INTO BSFDEMO_AUTHOR VALUES (682,'Mayr','Brian',1877,732);
INSERT INTO BSFDEMO_AUTHOR VALUES (681,'Mclean','Charlotte',1501,731);
INSERT INTO BSFDEMO_AUTHOR VALUES (680,'Madsen','Joshua',1750,730);
INSERT INTO BSFDEMO_AUTHOR VALUES (679,'Ball','Tyler',1695,729);
INSERT INTO BSFDEMO_AUTHOR VALUES (678,'Wright','Barbara',1863,728);
INSERT INTO BSFDEMO_AUTHOR VALUES (677,'Marquardt','Kristy',1869,727);
INSERT INTO BSFDEMO_AUTHOR VALUES (676,'Johnstone','Shirley',1763,726);
INSERT INTO BSFDEMO_AUTHOR VALUES (675,'Spielman','Moses',1647,725);
INSERT INTO BSFDEMO_AUTHOR VALUES (674,'Horwitz','Lisa',1629,724);
INSERT INTO BSFDEMO_AUTHOR VALUES (673,'Flowers','Helen',1874,723);
INSERT INTO BSFDEMO_AUTHOR VALUES (672,'Watson','Lillian',1675,722);
INSERT INTO BSFDEMO_AUTHOR VALUES (671,'Matthews','Chris',1939,721);
INSERT INTO BSFDEMO_AUTHOR VALUES (670,'Teitel','Megan',1972,720);
INSERT INTO BSFDEMO_AUTHOR VALUES (669,'Stewart','Harriett',1888,719);
INSERT INTO BSFDEMO_AUTHOR VALUES (668,'Lieberman','Thomas',1828,718);
INSERT INTO BSFDEMO_AUTHOR VALUES (667,'Biddulph','Lindsay',1878,717);
INSERT INTO BSFDEMO_AUTHOR VALUES (666,'Beckwith','Marie',1766,716);
INSERT INTO BSFDEMO_AUTHOR VALUES (665,'Gannon','Stephanie',1644,715);
INSERT INTO BSFDEMO_AUTHOR VALUES (664,'Quinn','Albert',1851,714);
INSERT INTO BSFDEMO_AUTHOR VALUES (663,'Stoll','Edna',1981,713);
INSERT INTO BSFDEMO_AUTHOR VALUES (662,'Capra','Jennifer',1849,712);
INSERT INTO BSFDEMO_AUTHOR VALUES (661,'Findlay','Henrietta',1619,711);
INSERT INTO BSFDEMO_AUTHOR VALUES (660,'Forbes','Timothy',1851,710);
INSERT INTO BSFDEMO_AUTHOR VALUES (659,'Rockwell','Abigail',1605,709);
INSERT INTO BSFDEMO_AUTHOR VALUES (658,'Winston','Kathy',1902,708);
INSERT INTO BSFDEMO_AUTHOR VALUES (657,'Krueger','Kristin',1605,707);
INSERT INTO BSFDEMO_AUTHOR VALUES (656,'Service','Kristy',1628,706);
INSERT INTO BSFDEMO_AUTHOR VALUES (655,'Muir','Samantha',1729,705);
INSERT INTO BSFDEMO_AUTHOR VALUES (654,'Stannard','Amos',1499,704);
INSERT INTO BSFDEMO_AUTHOR VALUES (653,'Hofstadter','Andrew',1840,703);
INSERT INTO BSFDEMO_AUTHOR VALUES (652,'Burns','Jean',1876,702);
INSERT INTO BSFDEMO_AUTHOR VALUES (651,'Haught','Jacob',1685,701);
INSERT INTO BSFDEMO_AUTHOR VALUES (650,'Harth','Hank',1798,700);
INSERT INTO BSFDEMO_AUTHOR VALUES (649,'Silver','Ryan',1779,699);
INSERT INTO BSFDEMO_AUTHOR VALUES (648,'Storr','Ann',1670,698);
INSERT INTO BSFDEMO_AUTHOR VALUES (647,'Gerhart','Mike',1665,697);
INSERT INTO BSFDEMO_AUTHOR VALUES (646,'Brunschwig','Stephen',1756,696);
INSERT INTO BSFDEMO_AUTHOR VALUES (645,'Morange','Dan',1917,695);
INSERT INTO BSFDEMO_AUTHOR VALUES (644,'Walker','Steve',1572,694);
INSERT INTO BSFDEMO_AUTHOR VALUES (643,'Smolin','Daniel',1480,693);
INSERT INTO BSFDEMO_AUTHOR VALUES (642,'Watt','Linda',1500,692);
INSERT INTO BSFDEMO_AUTHOR VALUES (641,'Brody','Amanda',1678,691);
INSERT INTO BSFDEMO_AUTHOR VALUES (640,'Hitchens','Ronald',1625,690);
INSERT INTO BSFDEMO_AUTHOR VALUES (639,'Dickson','Moses',1740,689);
INSERT INTO BSFDEMO_AUTHOR VALUES (638,'Reilly','Rebecca',1916,688);
INSERT INTO BSFDEMO_AUTHOR VALUES (637,'Marshall','Ed',1562,687);
INSERT INTO BSFDEMO_AUTHOR VALUES (636,'Dennett','Nancy',1669,686);
INSERT INTO BSFDEMO_AUTHOR VALUES (635,'Foster','Bobbie',1887,685);
INSERT INTO BSFDEMO_AUTHOR VALUES (634,'Clarke','Louisa',1546,684);
INSERT INTO BSFDEMO_AUTHOR VALUES (633,'Twain','Rose',1855,683);
INSERT INTO BSFDEMO_AUTHOR VALUES (632,'Sidharth','Brian',1914,682);
INSERT INTO BSFDEMO_AUTHOR VALUES (631,'Strahler','Bill',1653,681);
INSERT INTO BSFDEMO_AUTHOR VALUES (630,'Knight','Elijah',1810,680);
INSERT INTO BSFDEMO_AUTHOR VALUES (629,'Drez','Phebe',1694,679);
INSERT INTO BSFDEMO_AUTHOR VALUES (628,'Thrasher','Mark',1903,678);
INSERT INTO BSFDEMO_AUTHOR VALUES (627,'Hill','Shirley',1585,677);
INSERT INTO BSFDEMO_AUTHOR VALUES (626,'Leedom','Billy',1883,676);
INSERT INTO BSFDEMO_AUTHOR VALUES (625,'Friedman','Dick',1684,675);
INSERT INTO BSFDEMO_AUTHOR VALUES (624,'Pringle','Michelle',1547,674);
INSERT INTO BSFDEMO_AUTHOR VALUES (623,'Stanton','Jose',1778,673);
INSERT INTO BSFDEMO_AUTHOR VALUES (622,'Bainbridge','Oliver',1966,672);
INSERT INTO BSFDEMO_AUTHOR VALUES (621,'Samuel','Mabel',1579,671);
INSERT INTO BSFDEMO_AUTHOR VALUES (620,'Deutsch','Jonathan',1978,670);
INSERT INTO BSFDEMO_AUTHOR VALUES (619,'Coyle','Alyssa',1486,669);
INSERT INTO BSFDEMO_AUTHOR VALUES (618,'Maccoby','Will',1847,668);
INSERT INTO BSFDEMO_AUTHOR VALUES (617,'Holton','Elizabeth',1707,667);
INSERT INTO BSFDEMO_AUTHOR VALUES (616,'Mayor','Walter',1840,666);
INSERT INTO BSFDEMO_AUTHOR VALUES (615,'King','Nicole',1532,665);
INSERT INTO BSFDEMO_AUTHOR VALUES (614,'Hawking','Emily',1832,664);
INSERT INTO BSFDEMO_AUTHOR VALUES (613,'Douglas','Barbara',1791,663);
INSERT INTO BSFDEMO_AUTHOR VALUES (612,'Christianson','Sara',1552,662);
INSERT INTO BSFDEMO_AUTHOR VALUES (611,'Guides','Deborah',1636,661);
INSERT INTO BSFDEMO_AUTHOR VALUES (610,'Ehrlich','Jim',1810,660);
INSERT INTO BSFDEMO_AUTHOR VALUES (609,'Stanley','Anna',1560,659);
INSERT INTO BSFDEMO_AUTHOR VALUES (608,'Phelan','Margaret',1814,658);
INSERT INTO BSFDEMO_AUTHOR VALUES (607,'Kuhn','Mandy',1660,657);
INSERT INTO BSFDEMO_AUTHOR VALUES (606,'Turner','James',1600,656);
INSERT INTO BSFDEMO_AUTHOR VALUES (605,'Taylor','Anthony',1957,655);
INSERT INTO BSFDEMO_AUTHOR VALUES (604,'Christie','Lesley',1606,654);
INSERT INTO BSFDEMO_AUTHOR VALUES (603,'Newell','Kaitlyn',1615,653);
INSERT INTO BSFDEMO_AUTHOR VALUES (602,'Man','Jenny',1692,652);
INSERT INTO BSFDEMO_AUTHOR VALUES (601,'Alexander','Harold',1979,651);
INSERT INTO BSFDEMO_AUTHOR VALUES (600,'Ellerbe','Donna',1867,650);
INSERT INTO BSFDEMO_AUTHOR VALUES (599,'Warraq','Jeffery',1804,649);
INSERT INTO BSFDEMO_AUTHOR VALUES (598,'Swinton','Steven',1520,648);
INSERT INTO BSFDEMO_AUTHOR VALUES (597,'Graham','Heather',1793,647);
INSERT INTO BSFDEMO_AUTHOR VALUES (596,'Morgan','Ron',1948,646);
INSERT INTO BSFDEMO_AUTHOR VALUES (595,'Brodie','Adaline',1487,645);
INSERT INTO BSFDEMO_AUTHOR VALUES (594,'Reid','Eliza',1884,644);
INSERT INTO BSFDEMO_AUTHOR VALUES (593,'Young','Rob',1755,643);
INSERT INTO BSFDEMO_AUTHOR VALUES (592,'Johnston','Hannah',1731,642);
INSERT INTO BSFDEMO_AUTHOR VALUES (591,'Kurtz','Henry',1634,641);
INSERT INTO BSFDEMO_AUTHOR VALUES (590,'Tice','Arthur',1759,640);
INSERT INTO BSFDEMO_AUTHOR VALUES (589,'Buehrens','Judith',1834,639);
INSERT INTO BSFDEMO_AUTHOR VALUES (588,'Lewontin','Harriet',1680,638);
INSERT INTO BSFDEMO_AUTHOR VALUES (587,'Allan','Lindsey',1484,637);
INSERT INTO BSFDEMO_AUTHOR VALUES (586,'Kaku','Sarah',1970,636);
INSERT INTO BSFDEMO_AUTHOR VALUES (585,'De Wall','Elisabeth',1584,635);
INSERT INTO BSFDEMO_AUTHOR VALUES (584,'Kushner','Jessica',1972,634);
INSERT INTO BSFDEMO_AUTHOR VALUES (583,'Weibel','David',1841,633);
INSERT INTO BSFDEMO_AUTHOR VALUES (582,'Avise','Cathy',1861,632);
INSERT INTO BSFDEMO_AUTHOR VALUES (581,'Novacek','Carol',1939,631);
INSERT INTO BSFDEMO_AUTHOR VALUES (580,'Davidson','Polly',1687,630);
INSERT INTO BSFDEMO_AUTHOR VALUES (579,'Hay','Kate',1665,629);
INSERT INTO BSFDEMO_AUTHOR VALUES (578,'Hauser','Katie',1698,628);
INSERT INTO BSFDEMO_AUTHOR VALUES (577,'Hanks','Ruth',1627,627);
INSERT INTO BSFDEMO_AUTHOR VALUES (576,'Zacks','Amy',1597,626);
INSERT INTO BSFDEMO_AUTHOR VALUES (575,'Blomberg','Grace',1591,625);
INSERT INTO BSFDEMO_AUTHOR VALUES (574,'Ferguson','Justin',1648,624);
INSERT INTO BSFDEMO_AUTHOR VALUES (573,'Wallace','Brittany',1971,623);
INSERT INTO BSFDEMO_AUTHOR VALUES (572,'Bilson','Ashley',1929,622);
INSERT INTO BSFDEMO_AUTHOR VALUES (571,'Stevenson','Mariam',1938,621);
INSERT INTO BSFDEMO_AUTHOR VALUES (570,'Bossomaier','Michael',1728,620);
INSERT INTO BSFDEMO_AUTHOR VALUES (569,'Donovan','Tyler',1870,619);
INSERT INTO BSFDEMO_AUTHOR VALUES (568,'Sloman','Alexandra',1600,618);
INSERT INTO BSFDEMO_AUTHOR VALUES (567,'Shipps','William',1682,617);
INSERT INTO BSFDEMO_AUTHOR VALUES (566,'Calvin','Joe',1840,616);
INSERT INTO BSFDEMO_AUTHOR VALUES (565,'Asimov','Madison',1974,615);
INSERT INTO BSFDEMO_AUTHOR VALUES (564,'Sutherland','Alexis',1586,614);
INSERT INTO BSFDEMO_AUTHOR VALUES (563,'Denton','Jason',1703,613);
INSERT INTO BSFDEMO_AUTHOR VALUES (562,'Nussbaum','Christopher',1944,612);
INSERT INTO BSFDEMO_AUTHOR VALUES (561,'Darwin','Jeremiah',1794,611);
INSERT INTO BSFDEMO_AUTHOR VALUES (560,'Burleigh','Gladys',1785,610);
INSERT INTO BSFDEMO_AUTHOR VALUES (559,'Bradley','Samuel',1598,609);
INSERT INTO BSFDEMO_AUTHOR VALUES (558,'Kelly','Charlotte',1594,608);
INSERT INTO BSFDEMO_AUTHOR VALUES (557,'Paine','Ethel',1572,607);
INSERT INTO BSFDEMO_AUTHOR VALUES (556,'Wilson','Alice',1836,606);
INSERT INTO BSFDEMO_AUTHOR VALUES (555,'Blackmore','Caitlyn',1527,605);
INSERT INTO BSFDEMO_AUTHOR VALUES (554,'Genz','Maria',1915,604);
INSERT INTO BSFDEMO_AUTHOR VALUES (553,'Matthiessen','Joshua',1516,603);
INSERT INTO BSFDEMO_AUTHOR VALUES (552,'Haffner','Cynthia',1831,602);
INSERT INTO BSFDEMO_AUTHOR VALUES (551,'Enriquez','Esther',1750,601);
INSERT INTO BSFDEMO_AUTHOR VALUES (550,'Crawford','Zachary',1672,600);
INSERT INTO BSFDEMO_AUTHOR VALUES (549,'Nibley','Ben',1799,599);
INSERT INTO BSFDEMO_AUTHOR VALUES (548,'Beal','Rick',1643,598);
INSERT INTO BSFDEMO_AUTHOR VALUES (547,'Seaborg','Alfred',1812,597);
INSERT INTO BSFDEMO_AUTHOR VALUES (546,'Kennedy','Kelly',1809,596);
INSERT INTO BSFDEMO_AUTHOR VALUES (545,'Browne','Melissa',1483,595);
INSERT INTO BSFDEMO_AUTHOR VALUES (544,'Wilmut','Johnny',1722,594);
INSERT INTO BSFDEMO_AUTHOR VALUES (543,'Sillitoe','Robert',1562,593);
INSERT INTO BSFDEMO_AUTHOR VALUES (542,'Williamson','Sandra',1506,592);
INSERT INTO BSFDEMO_AUTHOR VALUES (541,'Kolb','Matthew',1839,591);
INSERT INTO BSFDEMO_AUTHOR VALUES (540,'Keller','Richard',1562,590);
INSERT INTO BSFDEMO_AUTHOR VALUES (539,'Dawkins','Susan',1624,589);
INSERT INTO BSFDEMO_AUTHOR VALUES (538,'Hullinger','Katherine',1578,588);
INSERT INTO BSFDEMO_AUTHOR VALUES (537,'Bloom','Nathan',1835,587);
INSERT INTO BSFDEMO_AUTHOR VALUES (536,'Strozier','Nicholas',1964,586);
INSERT INTO BSFDEMO_AUTHOR VALUES (535,'Atkinson','Jeff',1878,585);
INSERT INTO BSFDEMO_AUTHOR VALUES (534,'Wells','Danielle',1583,584);
INSERT INTO BSFDEMO_AUTHOR VALUES (533,'Johnson','Catherine',1701,583);
INSERT INTO BSFDEMO_AUTHOR VALUES (532,'Jamieson','Martha',1509,582);
INSERT INTO BSFDEMO_AUTHOR VALUES (531,'Abbey','Rebekah',1715,581);
INSERT INTO BSFDEMO_AUTHOR VALUES (530,'Toscano','Abraham',1517,580);
INSERT INTO BSFDEMO_AUTHOR VALUES (529,'Wolpert','Becky',1812,579);
INSERT INTO BSFDEMO_AUTHOR VALUES (528,'Waldbauer','Debra',1981,578);
INSERT INTO BSFDEMO_AUTHOR VALUES (527,'Ostling','Eric',1507,577);
INSERT INTO BSFDEMO_AUTHOR VALUES (526,'Tudge','Kristina',1543,576);
INSERT INTO BSFDEMO_AUTHOR VALUES (525,'Begelman','Lillian',1679,575);
INSERT INTO BSFDEMO_AUTHOR VALUES (524,'Laake','Mary',1528,574);
INSERT INTO BSFDEMO_AUTHOR VALUES (523,'Nozick','Isaac',1505,573);
INSERT INTO BSFDEMO_AUTHOR VALUES (522,'Mcdonough','Patrick',1606,572);
INSERT INTO BSFDEMO_AUTHOR VALUES (521,'Mawdsley','Benjamin',1784,571);
INSERT INTO BSFDEMO_AUTHOR VALUES (520,'Cortesi','Jane',1615,570);
INSERT INTO BSFDEMO_AUTHOR VALUES (519,'Mcmillan','Charles',1976,569);
INSERT INTO BSFDEMO_AUTHOR VALUES (518,'Howard','Bob',1716,568);
INSERT INTO BSFDEMO_AUTHOR VALUES (517,'Goff','Joseph',1625,567);
INSERT INTO BSFDEMO_AUTHOR VALUES (516,'Shermer','Florence',1652,566);
INSERT INTO BSFDEMO_AUTHOR VALUES (515,'Fredston','John',1945,565);
INSERT INTO BSFDEMO_AUTHOR VALUES (514,'Visser','Peter',1669,564);
INSERT INTO BSFDEMO_AUTHOR VALUES (513,'Niven','Brianna',1687,563);
INSERT INTO BSFDEMO_AUTHOR VALUES (512,'Macleod','Chris',1498,562);
INSERT INTO BSFDEMO_AUTHOR VALUES (511,'Birkhead','Tom',1736,561);
INSERT INTO BSFDEMO_AUTHOR VALUES (510,'Giovannoli','Edward',1824,560);
INSERT INTO BSFDEMO_AUTHOR VALUES (509,'Murray','Fanny',1934,559);
INSERT INTO BSFDEMO_AUTHOR VALUES (508,'Larson','Frank',1641,558);
INSERT INTO BSFDEMO_AUTHOR VALUES (507,'Kerr','Helen',1897,557);
INSERT INTO BSFDEMO_AUTHOR VALUES (506,'Duncan','Lisa',1620,556);
INSERT INTO BSFDEMO_AUTHOR VALUES (505,'Fullerton','Janet',1515,555);
INSERT INTO BSFDEMO_AUTHOR VALUES (504,'Ure','Kristen',1637,554);
INSERT INTO BSFDEMO_AUTHOR VALUES (503,'Goldschmidt','George',1938,553);
INSERT INTO BSFDEMO_AUTHOR VALUES (502,'Perlstein','Dorothy',1975,552);
INSERT INTO BSFDEMO_AUTHOR VALUES (501,'Fleming','Lewis',1970,551);
INSERT INTO BSFDEMO_AUTHOR VALUES (884,'Lewin','Robert',1609,934);
INSERT INTO BSFDEMO_AUTHOR VALUES (885,'Callahan','Ann',1701,935);
INSERT INTO BSFDEMO_AUTHOR VALUES (886,'Guthrie','Samuel',1497,936);
INSERT INTO BSFDEMO_AUTHOR VALUES (887,'Peterson','Dan',1622,937);
INSERT INTO BSFDEMO_AUTHOR VALUES (888,'Vogel','Florence',1544,938);
INSERT INTO BSFDEMO_AUTHOR VALUES (889,'Hardy','Lillian',1727,939);
INSERT INTO BSFDEMO_AUTHOR VALUES (890,'Albert','Moses',1827,940);
INSERT INTO BSFDEMO_AUTHOR VALUES (891,'Sobel','Louisa',1703,941);
INSERT INTO BSFDEMO_AUTHOR VALUES (892,'Allred','Sarah',1631,942);
INSERT INTO BSFDEMO_AUTHOR VALUES (893,'Whitmer','Heather',1789,943);
INSERT INTO BSFDEMO_AUTHOR VALUES (894,'Moreland','Maria',1546,944);
INSERT INTO BSFDEMO_AUTHOR VALUES (895,'Weber','Madison',1552,945);
INSERT INTO BSFDEMO_AUTHOR VALUES (896,'Compton','Patricia',1674,946);
INSERT INTO BSFDEMO_AUTHOR VALUES (897,'Fouts','Hannah',1859,947);
INSERT INTO BSFDEMO_AUTHOR VALUES (898,'Williams','Edna',1636,948);
INSERT INTO BSFDEMO_AUTHOR VALUES (899,'Seligman','Albert',1646,949);
INSERT INTO BSFDEMO_AUTHOR VALUES (900,'Cameron','Jason',1738,950);
INSERT INTO BSFDEMO_AUTHOR VALUES (901,'Bennett','John',1980,951);
INSERT INTO BSFDEMO_AUTHOR VALUES (902,'Clark','Matthew',1489,952);
INSERT INTO BSFDEMO_AUTHOR VALUES (903,'Fay','Rob',1887,953);
INSERT INTO BSFDEMO_AUTHOR VALUES (904,'Docherty','Mary',1620,954);
INSERT INTO BSFDEMO_AUTHOR VALUES (905,'Boyer','Elizabeth',1674,955);
INSERT INTO BSFDEMO_AUTHOR VALUES (906,'Gantos','Anthony',1765,956);
INSERT INTO BSFDEMO_AUTHOR VALUES (907,'Brockman','Martha',1763,957);
INSERT INTO BSFDEMO_AUTHOR VALUES (908,'Berry','Harriett',1746,958);
INSERT INTO BSFDEMO_AUTHOR VALUES (909,'Steiner','Rebekah',1772,959);
INSERT INTO BSFDEMO_AUTHOR VALUES (910,'Arrington','Kristen',1514,960);
INSERT INTO BSFDEMO_AUTHOR VALUES (911,'D\'este','Arthur',1851,961);
INSERT INTO BSFDEMO_AUTHOR VALUES (912,'Crossan','Phebe',1850,962);
INSERT INTO BSFDEMO_AUTHOR VALUES (913,'Hughes','Will',1518,963);
INSERT INTO BSFDEMO_AUTHOR VALUES (914,'Schama','Stephanie',1524,964);
INSERT INTO BSFDEMO_AUTHOR VALUES (915,'Lewis','Fanny',1626,965);
INSERT INTO BSFDEMO_AUTHOR VALUES (916,'Calkins','Joshua',1640,966);
INSERT INTO BSFDEMO_AUTHOR VALUES (917,'Winell','Peter',1648,967);
INSERT INTO BSFDEMO_AUTHOR VALUES (918,'James','Bobbie',1869,968);
INSERT INTO BSFDEMO_AUTHOR VALUES (919,'Schwartz','Barbara',1631,969);
INSERT INTO BSFDEMO_AUTHOR VALUES (920,'Smith','Jenny',1687,970);
INSERT INTO BSFDEMO_AUTHOR VALUES (921,'Safina','Christopher',1685,971);
INSERT INTO BSFDEMO_AUTHOR VALUES (922,'Judson','Kristina',1923,972);
INSERT INTO BSFDEMO_AUTHOR VALUES (923,'Shipman','Megan',1937,973);
INSERT INTO BSFDEMO_AUTHOR VALUES (924,'Miller','Billy',1798,974);
INSERT INTO BSFDEMO_AUTHOR VALUES (925,'Armstrong','Donna',1648,975);
INSERT INTO BSFDEMO_AUTHOR VALUES (926,'Wyckoff','Nathan',1602,976);
INSERT INTO BSFDEMO_AUTHOR VALUES (927,'Media','Deborah',1853,977);
INSERT INTO BSFDEMO_AUTHOR VALUES (928,'Schacter','Susan',1851,978);
INSERT INTO BSFDEMO_AUTHOR VALUES (929,'Compton','Johnny',1605,979);
INSERT INTO BSFDEMO_AUTHOR VALUES (930,'Mclean','Abigail',1666,980);
INSERT INTO BSFDEMO_AUTHOR VALUES (931,'Weber','Gladys',1803,981);
INSERT INTO BSFDEMO_AUTHOR VALUES (932,'Freiberger','Shirley',1886,982);
INSERT INTO BSFDEMO_AUTHOR VALUES (933,'Mackenzie','Bob',1880,983);
INSERT INTO BSFDEMO_AUTHOR VALUES (934,'Brown','Catherine',1882,984);
INSERT INTO BSFDEMO_AUTHOR VALUES (935,'Hoagland','Edward',1930,985);
INSERT INTO BSFDEMO_AUTHOR VALUES (936,'Hauser','Marie',1832,986);
INSERT INTO BSFDEMO_AUTHOR VALUES (937,'Hanks','Ron',1728,987);
INSERT INTO BSFDEMO_AUTHOR VALUES (938,'Taleb','Charles',1884,988);
INSERT INTO BSFDEMO_AUTHOR VALUES (939,'Novacek','Margaret',1582,989);
INSERT INTO BSFDEMO_AUTHOR VALUES (940,'Gannon','Ben',1548,990);
INSERT INTO BSFDEMO_AUTHOR VALUES (941,'Buerger','Linda',1559,991);
INSERT INTO BSFDEMO_AUTHOR VALUES (942,'Martin','Abraham',1884,992);
INSERT INTO BSFDEMO_AUTHOR VALUES (943,'Lewis','Rick',1825,993);
INSERT INTO BSFDEMO_AUTHOR VALUES (944,'Calvin','Joseph',1520,994);
INSERT INTO BSFDEMO_AUTHOR VALUES (945,'Goldschmidt','Mabel',1677,995);
INSERT INTO BSFDEMO_AUTHOR VALUES (946,'Rhodes','Katie',1709,996);
INSERT INTO BSFDEMO_AUTHOR VALUES (947,'Ritchie','Helen',1702,997);
INSERT INTO BSFDEMO_AUTHOR VALUES (948,'Stanton','Jessica',1908,998);
INSERT INTO BSFDEMO_AUTHOR VALUES (949,'Schwartz','Alexis',1619,999);
INSERT INTO BSFDEMO_AUTHOR VALUES (950,'Hullinger','Kathy',1814,1000);
INSERT INTO BSFDEMO_AUTHOR VALUES (951,'Dennett','Daniel',1545,1001);
INSERT INTO BSFDEMO_AUTHOR VALUES (952,'Van Wagoner','Steven',1944,1002);
INSERT INTO BSFDEMO_AUTHOR VALUES (953,'Stephens','Kelly',1786,1003);
INSERT INTO BSFDEMO_AUTHOR VALUES (954,'Bainbridge','Mandy',1485,1004);
INSERT INTO BSFDEMO_AUTHOR VALUES (955,'Mcintyre','Eliza',1894,1005);
INSERT INTO BSFDEMO_AUTHOR VALUES (956,'Davis','Kristy',1893,1006);
INSERT INTO BSFDEMO_AUTHOR VALUES (957,'Eco','Hank',1718,1007);
INSERT INTO BSFDEMO_AUTHOR VALUES (958,'Thomas','Jeff',1538,1008);
INSERT INTO BSFDEMO_AUTHOR VALUES (959,'Faulring','Bill',1574,1009);
INSERT INTO BSFDEMO_AUTHOR VALUES (960,'Hoffer','Jonathan',1964,1010);
INSERT INTO BSFDEMO_AUTHOR VALUES (961,'Lord','Adaline',1665,1011);
INSERT INTO BSFDEMO_AUTHOR VALUES (962,'Gribbin','Justin',1692,1012);
INSERT INTO BSFDEMO_AUTHOR VALUES (963,'Dewey','Elisabeth',1546,1013);
INSERT INTO BSFDEMO_AUTHOR VALUES (964,'Holton','Jim',1653,1014);
INSERT INTO BSFDEMO_AUTHOR VALUES (965,'Wallace','Dorothy',1682,1015);
INSERT INTO BSFDEMO_AUTHOR VALUES (966,'Macintyre','Charlotte',1627,1016);
INSERT INTO BSFDEMO_AUTHOR VALUES (967,'Drake','George',1514,1017);
INSERT INTO BSFDEMO_AUTHOR VALUES (968,'Stricker','Nicholas',1686,1018);
INSERT INTO BSFDEMO_AUTHOR VALUES (969,'Herken','Jose',1575,1019);
INSERT INTO BSFDEMO_AUTHOR VALUES (970,'Phelan','Ashley',1481,1020);
INSERT INTO BSFDEMO_AUTHOR VALUES (971,'Donovan','Janet',1484,1021);
INSERT INTO BSFDEMO_AUTHOR VALUES (972,'Warraq','Jeffery',1934,1022);
INSERT INTO BSFDEMO_AUTHOR VALUES (973,'Murphy','Mike',1812,1023);
INSERT INTO BSFDEMO_AUTHOR VALUES (974,'Wilson','William',1887,1024);
INSERT INTO BSFDEMO_AUTHOR VALUES (975,'Kramnick','Chris',1861,1025);
INSERT INTO BSFDEMO_AUTHOR VALUES (976,'Guth','Kate',1629,1026);
INSERT INTO BSFDEMO_AUTHOR VALUES (977,'Larson','Timothy',1843,1027);
INSERT INTO BSFDEMO_AUTHOR VALUES (978,'Maclean','Frank',1706,1028);
INSERT INTO BSFDEMO_AUTHOR VALUES (979,'Berry','Kaitlyn',1716,1029);
INSERT INTO BSFDEMO_AUTHOR VALUES (980,'Golub','Benjamin',1493,1030);
INSERT INTO BSFDEMO_AUTHOR VALUES (981,'Hoyt','Alexandra',1654,1031);
INSERT INTO BSFDEMO_AUTHOR VALUES (982,'Card','Sara',1876,1032);
INSERT INTO BSFDEMO_AUTHOR VALUES (983,'Visser','Danielle',1931,1033);
INSERT INTO BSFDEMO_AUTHOR VALUES (984,'Steiner','Lindsey',1650,1034);
INSERT INTO BSFDEMO_AUTHOR VALUES (985,'Burleigh','Ethel',1513,1035);
INSERT INTO BSFDEMO_AUTHOR VALUES (986,'Wells','Joe',1617,1036);
INSERT INTO BSFDEMO_AUTHOR VALUES (987,'Wood','Stephen',1804,1037);
INSERT INTO BSFDEMO_AUTHOR VALUES (988,'Craig','Amos',1904,1038);
INSERT INTO BSFDEMO_AUTHOR VALUES (989,'Koerner','Mark',1658,1039);
INSERT INTO BSFDEMO_AUTHOR VALUES (990,'Burns','Emily',1908,1040);
INSERT INTO BSFDEMO_AUTHOR VALUES (991,'Peterson','Lisa',1540,1041);
INSERT INTO BSFDEMO_AUTHOR VALUES (992,'Orwell','Jacob',1787,1042);
INSERT INTO BSFDEMO_AUTHOR VALUES (993,'Man','Sandra',1609,1043);
INSERT INTO BSFDEMO_AUTHOR VALUES (994,'Smith','Judith',1857,1044);
INSERT INTO BSFDEMO_AUTHOR VALUES (995,'Simpson','Anna',1589,1045);
INSERT INTO BSFDEMO_AUTHOR VALUES (996,'Kilham','Oliver',1807,1046);
INSERT INTO BSFDEMO_AUTHOR VALUES (997,'Stewart','Tyler',1794,1047);
INSERT INTO BSFDEMO_AUTHOR VALUES (998,'Moore','Annie',1723,1048);
INSERT INTO BSFDEMO_AUTHOR VALUES (999,'Genz','Eric',1847,1049);
INSERT INTO BSFDEMO_AUTHOR VALUES (1000,'Lee','Lindsay',1636,1050);
INSERT INTO BSFDEMO_AUTHOR VALUES (1001,'Sinclair','Isaac',1561,1051);
INSERT INTO BSFDEMO_AUTHOR VALUES (1002,'Morgan','Dick',1740,1052);
INSERT INTO BSFDEMO_AUTHOR VALUES (1003,'Gordon','Jeremiah',1655,1053);
INSERT INTO BSFDEMO_AUTHOR VALUES (1004,'Smolin','Melissa',1870,1054);
INSERT INTO BSFDEMO_AUTHOR VALUES (1005,'Flowers','Ruth',1546,1055);
INSERT INTO BSFDEMO_AUTHOR VALUES (1006,'Light','Brian',1588,1056);
INSERT INTO BSFDEMO_AUTHOR VALUES (1007,'Biddulph','Steve',1668,1057);
INSERT INTO BSFDEMO_AUTHOR VALUES (1008,'Fredston','Walter',1927,1058);
INSERT INTO BSFDEMO_AUTHOR VALUES (1009,'Blackmore','Harold',1570,1059);
INSERT INTO BSFDEMO_AUTHOR VALUES (1010,'Howard','Henry',1666,1060);
INSERT INTO BSFDEMO_AUTHOR VALUES (1011,'Nozick','Samantha',1764,1061);
INSERT INTO BSFDEMO_AUTHOR VALUES (1012,'Beckwith','Shirley',1827,1062);
INSERT INTO BSFDEMO_AUTHOR VALUES (1013,'Tomasello','Dorothy',1883,1063);
INSERT INTO BSFDEMO_AUTHOR VALUES (1014,'Blumberg','Elisabeth',1551,1064);
INSERT INTO BSFDEMO_AUTHOR VALUES (1015,'Boyer','Lindsey',1807,1065);
INSERT INTO BSFDEMO_AUTHOR VALUES (1016,'Frazier','Kristina',1487,1066);
INSERT INTO BSFDEMO_AUTHOR VALUES (1017,'Miller','Bill',1499,1067);
INSERT INTO BSFDEMO_AUTHOR VALUES (1018,'Sis','Elizabeth',1623,1068);
INSERT INTO BSFDEMO_AUTHOR VALUES (1019,'Mcdonald','Bobbie',1605,1069);
INSERT INTO BSFDEMO_AUTHOR VALUES (1020,'Stanley','Linda',1895,1070);
INSERT INTO BSFDEMO_AUTHOR VALUES (1021,'Bennett','Lisa',1895,1071);
INSERT INTO BSFDEMO_AUTHOR VALUES (1022,'Thoreau','Mike',1768,1072);
INSERT INTO BSFDEMO_AUTHOR VALUES (1023,'Dawkins','Rick',1645,1073);
INSERT INTO BSFDEMO_AUTHOR VALUES (1024,'Cascioli','Emily',1601,1074);
INSERT INTO BSFDEMO_AUTHOR VALUES (1025,'Albert','Moses',1830,1075);
INSERT INTO BSFDEMO_AUTHOR VALUES (1026,'Mcmurrin','Brianna',1863,1076);
INSERT INTO BSFDEMO_AUTHOR VALUES (1027,'Levy','Jim',1768,1077);
INSERT INTO BSFDEMO_AUTHOR VALUES (1028,'Williamson','Kristen',1794,1078);
INSERT INTO BSFDEMO_AUTHOR VALUES (1029,'Allan','Marie',1806,1079);
INSERT INTO BSFDEMO_AUTHOR VALUES (1030,'Fay','Oliver',1914,1080);
INSERT INTO BSFDEMO_AUTHOR VALUES (1031,'Launius','Ethel',1812,1081);
INSERT INTO BSFDEMO_AUTHOR VALUES (1032,'Mckay','Will',1503,1082);
INSERT INTO BSFDEMO_AUTHOR VALUES (1033,'Guthrie','Alexandra',1711,1083);
INSERT INTO BSFDEMO_AUTHOR VALUES (1034,'Ure','Mandy',1511,1084);
INSERT INTO BSFDEMO_AUTHOR VALUES (1035,'Mauss','Alfred',1765,1085);
INSERT INTO BSFDEMO_AUTHOR VALUES (1036,'Rothman','Lillian',1562,1086);
INSERT INTO BSFDEMO_AUTHOR VALUES (1037,'Gray','Amos',1519,1087);
INSERT INTO BSFDEMO_AUTHOR VALUES (1038,'Ehrenreich','Annie',1721,1088);
INSERT INTO BSFDEMO_AUTHOR VALUES (1039,'Seligman','Harold',1562,1089);
INSERT INTO BSFDEMO_AUTHOR VALUES (1040,'Lieberman','Polly',1957,1090);
INSERT INTO BSFDEMO_AUTHOR VALUES (1041,'Grant','Andrew',1885,1091);
INSERT INTO BSFDEMO_AUTHOR VALUES (1042,'Browne','Adaline',1587,1092);
INSERT INTO BSFDEMO_AUTHOR VALUES (1043,'Adler','Jonathan',1972,1093);
INSERT INTO BSFDEMO_AUTHOR VALUES (1044,'Berthoz','Jeremiah',1800,1094);
INSERT INTO BSFDEMO_AUTHOR VALUES (1045,'Bruce','Michelle',1714,1095);
INSERT INTO BSFDEMO_AUTHOR VALUES (1046,'Nietzsche','Cathy',1751,1096);
INSERT INTO BSFDEMO_AUTHOR VALUES (1047,'Pepperberg','Steve',1911,1097);
INSERT INTO BSFDEMO_AUTHOR VALUES (1048,'Harth','Debra',1716,1098);
INSERT INTO BSFDEMO_AUTHOR VALUES (1049,'Macleod','Chris',1644,1099);
INSERT INTO BSFDEMO_AUTHOR VALUES (1050,'Campbell','Helen',1827,1100);
INSERT INTO BSFDEMO_AUTHOR VALUES (1051,'Media','Timothy',1875,1101);
INSERT INTO BSFDEMO_AUTHOR VALUES (1052,'Pringle','Sandra',1760,1102);
INSERT INTO BSFDEMO_AUTHOR VALUES (1053,'Nussbaum','Justin',1929,1103);
INSERT INTO BSFDEMO_AUTHOR VALUES (1054,'Strahler','Danielle',1506,1104);
INSERT INTO BSFDEMO_AUTHOR VALUES (1055,'Shaw','Benjamin',1732,1105);
INSERT INTO BSFDEMO_AUTHOR VALUES (1056,'Keller','Laurie',1570,1106);
INSERT INTO BSFDEMO_AUTHOR VALUES (1057,'Swinton','Henrietta',1786,1107);
INSERT INTO BSFDEMO_AUTHOR VALUES (1058,'Bradley','Edward',1864,1108);
INSERT INTO BSFDEMO_AUTHOR VALUES (1059,'Waldbauer','Becky',1607,1109);
INSERT INTO BSFDEMO_AUTHOR VALUES (1060,'Demoss','Joseph',1626,1110);
INSERT INTO BSFDEMO_AUTHOR VALUES (1061,'Weinberg','Michael',1805,1111);
INSERT INTO BSFDEMO_AUTHOR VALUES (1062,'Armstrong','Ashley',1495,1112);
INSERT INTO BSFDEMO_AUTHOR VALUES (1063,'Kushner','Walter',1605,1113);
INSERT INTO BSFDEMO_AUTHOR VALUES (1064,'Galvin','Kristin',1537,1114);
INSERT INTO BSFDEMO_AUTHOR VALUES (1065,'Avise','Mary',1598,1115);
INSERT INTO BSFDEMO_AUTHOR VALUES (1066,'Bruns','James',1892,1116);
INSERT INTO BSFDEMO_AUTHOR VALUES (1067,'Burrows','Peter',1718,1117);
INSERT INTO BSFDEMO_AUTHOR VALUES (1068,'Abbey','Charles',1954,1118);
INSERT INTO BSFDEMO_AUTHOR VALUES (1069,'Buehrens','David',1587,1119);
INSERT INTO BSFDEMO_AUTHOR VALUES (1070,'Sutherland','Jenny',1746,1120);
INSERT INTO BSFDEMO_AUTHOR VALUES (1071,'Schlosser','Martha',1584,1121);
INSERT INTO BSFDEMO_AUTHOR VALUES (1072,'Brody','Madison',1799,1122);
INSERT INTO BSFDEMO_AUTHOR VALUES (1073,'Cohen','Kristy',1788,1123);
INSERT INTO BSFDEMO_AUTHOR VALUES (1074,'Hay','Cynthia',1941,1124);
INSERT INTO BSFDEMO_AUTHOR VALUES (1075,'Hitchens','Nicholas',1684,1125);
INSERT INTO BSFDEMO_AUTHOR VALUES (1076,'Teitel','Nicole',1714,1126);
INSERT INTO BSFDEMO_AUTHOR VALUES (1077,'Kurtz','Judith',1777,1127);
INSERT INTO BSFDEMO_AUTHOR VALUES (1078,'Christie','Susan',1903,1128);
INSERT INTO BSFDEMO_AUTHOR VALUES (1079,'Gillooly','Donna',1754,1129);
INSERT INTO BSFDEMO_AUTHOR VALUES (1080,'Kennedy','Rose',1743,1130);
INSERT INTO BSFDEMO_AUTHOR VALUES (1081,'Boehm','George',1934,1131);
INSERT INTO BSFDEMO_AUTHOR VALUES (1082,'Kasza','Sarah',1511,1132);
INSERT INTO BSFDEMO_AUTHOR VALUES (1083,'Metcalfe','Louisa',1896,1133);
INSERT INTO BSFDEMO_AUTHOR VALUES (1084,'Lomborg','Ruth',1907,1134);
INSERT INTO BSFDEMO_AUTHOR VALUES (1085,'Bateman','Anthony',1960,1135);
INSERT INTO BSFDEMO_AUTHOR VALUES (1086,'Thiering','Ed',1711,1136);
INSERT INTO BSFDEMO_AUTHOR VALUES (1087,'Russell','Robert',1522,1137);
INSERT INTO BSFDEMO_AUTHOR VALUES (1088,'Tobias','Nathan',1929,1138);
INSERT INTO BSFDEMO_AUTHOR VALUES (1089,'Hawking','Jeff',1628,1139);
INSERT INTO BSFDEMO_AUTHOR VALUES (1090,'Chaisson','Isaac',1882,1140);
INSERT INTO BSFDEMO_AUTHOR VALUES (1091,'Schacter','Tom',1696,1141);
INSERT INTO BSFDEMO_AUTHOR VALUES (1092,'Jones','Rob',1627,1142);
INSERT INTO BSFDEMO_AUTHOR VALUES (1093,'Jolly','Zachary',1751,1143);
INSERT INTO BSFDEMO_AUTHOR VALUES (1094,'Macdonald','Steven',1579,1144);
INSERT INTO BSFDEMO_AUTHOR VALUES (1095,'Yoerg','Tyler',1914,1145);
INSERT INTO BSFDEMO_AUTHOR VALUES (1096,'Angeles','Ron',1855,1146);
INSERT INTO BSFDEMO_AUTHOR VALUES (1097,'Niven','Johnny',1664,1147);
INSERT INTO BSFDEMO_AUTHOR VALUES (1098,'Foner','Brittany',1956,1148);
INSERT INTO BSFDEMO_AUTHOR VALUES (1099,'Humphrey','Ryan',1724,1149);
INSERT INTO BSFDEMO_AUTHOR VALUES (1100,'Tudge','Jean',1962,1150);
INSERT INTO BSFDEMO_AUTHOR VALUES (1101,'Milne','Samuel',1716,1151);
INSERT INTO BSFDEMO_AUTHOR VALUES (1102,'Friedlander','Maria',1729,1152);
INSERT INTO BSFDEMO_AUTHOR VALUES (1103,'Heinlein','Harriet',1942,1153);
INSERT INTO BSFDEMO_AUTHOR VALUES (1104,'Williams','Phebe',1826,1154);
INSERT INTO BSFDEMO_AUTHOR VALUES (1105,'Bell','Hank',1627,1155);
INSERT INTO BSFDEMO_AUTHOR VALUES (1106,'Shipman','Kelly',1978,1156);
INSERT INTO BSFDEMO_AUTHOR VALUES (1107,'Blomberg','Carol',1908,1157);
INSERT INTO BSFDEMO_AUTHOR VALUES (1108,'Stevenson','Harriett',1839,1158);
INSERT INTO BSFDEMO_AUTHOR VALUES (1109,'Ross','Rebekah',1660,1159);
INSERT INTO BSFDEMO_AUTHOR VALUES (1110,'Christianson','Fanny',1586,1160);
INSERT INTO BSFDEMO_AUTHOR VALUES (1111,'Watson','Margaret',1934,1161);
INSERT INTO BSFDEMO_AUTHOR VALUES (1112,'Bloom','Lindsay',1688,1162);
INSERT INTO BSFDEMO_AUTHOR VALUES (1113,'Wright','Melissa',1557,1163);
INSERT INTO BSFDEMO_AUTHOR VALUES (1114,'Matthiessen','Charlotte',1789,1164);
INSERT INTO BSFDEMO_AUTHOR VALUES (1115,'Brodie','Amanda',1590,1165);
INSERT INTO BSFDEMO_AUTHOR VALUES (1116,'Barrow','Henry',1944,1166);
INSERT INTO BSFDEMO_AUTHOR VALUES (1117,'Reiss','Jane',1956,1167);
INSERT INTO BSFDEMO_AUTHOR VALUES (1118,'Sidharth','Joshua',1973,1168);
INSERT INTO BSFDEMO_AUTHOR VALUES (1119,'Pawagi','Janet',1631,1169);
INSERT INTO BSFDEMO_AUTHOR VALUES (1120,'Turner','Jeffery',1977,1170);
INSERT INTO BSFDEMO_AUTHOR VALUES (1121,'Arrington','Brian',1830,1171);
INSERT INTO BSFDEMO_AUTHOR VALUES (1122,'Mccartney','Jason',1824,1172);
INSERT INTO BSFDEMO_AUTHOR VALUES (1123,'Manning','Deborah',1565,1173);
INSERT INTO BSFDEMO_AUTHOR VALUES (1124,'Birkhead','Patricia',1747,1174);
INSERT INTO BSFDEMO_AUTHOR VALUES (1125,'Weisman','Kate',1729,1175);
INSERT INTO BSFDEMO_AUTHOR VALUES (1126,'Whitmer','Elijah',1832,1176);
INSERT INTO BSFDEMO_AUTHOR VALUES (1127,'Winston','Ronald',1666,1177);
INSERT INTO BSFDEMO_AUTHOR VALUES (1128,'Watt','Frank',1559,1178);
INSERT INTO BSFDEMO_AUTHOR VALUES (1129,'Gawande','Mark',1902,1179);
INSERT INTO BSFDEMO_AUTHOR VALUES (1130,'Carter','Patrick',1713,1180);
INSERT INTO BSFDEMO_AUTHOR VALUES (1131,'Ridley','Arthur',1533,1181);
INSERT INTO BSFDEMO_AUTHOR VALUES (1132,'Madsen','Sara',1496,1182);
INSERT INTO BSFDEMO_AUTHOR VALUES (1133,'White','Thomas',1793,1183);
INSERT INTO BSFDEMO_AUTHOR VALUES (1134,'Schama','Matthew',1969,1184);
INSERT INTO BSFDEMO_AUTHOR VALUES (1135,'Talbot','Jacob',1941,1185);
INSERT INTO BSFDEMO_AUTHOR VALUES (1136,'Strozier','Kaitlyn',1568,1186);
INSERT INTO BSFDEMO_AUTHOR VALUES (1137,'Hertsgaard','Jose',1730,1187);
INSERT INTO BSFDEMO_AUTHOR VALUES (1138,'Morrison','Eliza',1677,1188);
INSERT INTO BSFDEMO_AUTHOR VALUES (1139,'Sillitoe','Alexis',1930,1189);
INSERT INTO BSFDEMO_AUTHOR VALUES (1140,'Silver','Anna',1657,1190);
INSERT INTO BSFDEMO_AUTHOR VALUES (1141,'Goff','Katie',1864,1191);
INSERT INTO BSFDEMO_AUTHOR VALUES (1142,'Havener','Nancy',1666,1192);
INSERT INTO BSFDEMO_AUTHOR VALUES (1143,'Wilber','Grace',1632,1193);
INSERT INTO BSFDEMO_AUTHOR VALUES (1144,'Samuel','Esther',1882,1194);
INSERT INTO BSFDEMO_AUTHOR VALUES (1145,'Crawford','Stephen',1794,1195);
INSERT INTO BSFDEMO_AUTHOR VALUES (1146,'Leakey','Richard',1729,1196);
INSERT INTO BSFDEMO_AUTHOR VALUES (1147,'Hofstadter','Dan',1591,1197);
INSERT INTO BSFDEMO_AUTHOR VALUES (1148,'Wills','Lewis',1747,1198);
INSERT INTO BSFDEMO_AUTHOR VALUES (1149,'Wilmut','Abraham',1892,1199);
INSERT INTO BSFDEMO_AUTHOR VALUES (1150,'Hunter','Dick',1647,1200);
INSERT INTO BSFDEMO_AUTHOR VALUES (1151,'Mackay','Stephanie',1674,1201);
INSERT INTO BSFDEMO_AUTHOR VALUES (1152,'Murray','Hannah',1964,1202);
INSERT INTO BSFDEMO_AUTHOR VALUES (1153,'Jamieson','Abigail',1800,1203);
INSERT INTO BSFDEMO_AUTHOR VALUES (1154,'Mcelheny','Heather',1661,1204);
INSERT INTO BSFDEMO_AUTHOR VALUES (1155,'Gerhart','Gladys',1554,1205);
INSERT INTO BSFDEMO_AUTHOR VALUES (1156,'Paterson','Rebecca',1490,1206);
INSERT INTO BSFDEMO_AUTHOR VALUES (1157,'Rawls','Ann',1881,1207);
INSERT INTO BSFDEMO_AUTHOR VALUES (1158,'Mcintosh','William',1791,1208);
INSERT INTO BSFDEMO_AUTHOR VALUES (1159,'Walker','Florence',1537,1209);
INSERT INTO BSFDEMO_AUTHOR VALUES (1160,'Asimov','Alice',1565,1210);
INSERT INTO BSFDEMO_AUTHOR VALUES (1161,'Rand','Daniel',1981,1211);
INSERT INTO BSFDEMO_AUTHOR VALUES (1162,'Thompson','Caitlyn',1656,1212);
INSERT INTO BSFDEMO_AUTHOR VALUES (1163,'Bilson','Mabel',1575,1213);
INSERT INTO BSFDEMO_AUTHOR VALUES (1164,'Knight','Joe',1825,1214);
INSERT INTO BSFDEMO_AUTHOR VALUES (1165,'Grooters','Jessica',1555,1215);
INSERT INTO BSFDEMO_AUTHOR VALUES (1166,'Crossan','Christopher',1862,1216);
INSERT INTO BSFDEMO_AUTHOR VALUES (1167,'Pigliucci','Ben',1685,1217);
INSERT INTO BSFDEMO_AUTHOR VALUES (1168,'Hellman','Alyssa',1598,1218);
INSERT INTO BSFDEMO_AUTHOR VALUES (1169,'James','Albert',1893,1219);
INSERT INTO BSFDEMO_AUTHOR VALUES (1170,'Fox','Catherine',1551,1220);
INSERT INTO BSFDEMO_AUTHOR VALUES (1171,'Capra','Edna',1504,1221);
INSERT INTO BSFDEMO_AUTHOR VALUES (1172,'Sagan','Megan',1942,1222);
INSERT INTO BSFDEMO_AUTHOR VALUES (1173,'Edwards','Diane',1845,1223);
INSERT INTO BSFDEMO_AUTHOR VALUES (1174,'Robinson','Jennifer',1652,1224);
INSERT INTO BSFDEMO_AUTHOR VALUES (1175,'Mayr','John',1876,1225);
INSERT INTO BSFDEMO_AUTHOR VALUES (1176,'Hacking','Kathy',1739,1226);
INSERT INTO BSFDEMO_AUTHOR VALUES (1177,'Fukuyama','Billy',1754,1227);
INSERT INTO BSFDEMO_AUTHOR VALUES (1178,'Coyle','Katherine',1921,1228);
INSERT INTO BSFDEMO_AUTHOR VALUES (1179,'Clarke','Barbara',1667,1229);
INSERT INTO BSFDEMO_AUTHOR VALUES (1180,'Fortey','Eric',1770,1230);
INSERT INTO BSFDEMO_AUTHOR VALUES (1181,'Danielson','Kristy',1571,1231);
INSERT INTO BSFDEMO_AUTHOR VALUES (1182,'D\'este','Ben',1793,1232);
INSERT INTO BSFDEMO_AUTHOR VALUES (1183,'Fraser','Esther',1529,1233);
INSERT INTO BSFDEMO_AUTHOR VALUES (1184,'Mitchell','Jeffery',1517,1234);
INSERT INTO BSFDEMO_AUTHOR VALUES (1185,'Reid','Marie',1706,1235);
INSERT INTO BSFDEMO_AUTHOR VALUES (1186,'Munro','Brianna',1617,1236);
INSERT INTO BSFDEMO_AUTHOR VALUES (1187,'Dickson','Lisa',1509,1237);
INSERT INTO BSFDEMO_AUTHOR VALUES (1188,'Friedman','Kristen',1748,1238);
INSERT INTO BSFDEMO_AUTHOR VALUES (1189,'Giovannoli','Alexandra',1659,1239);
INSERT INTO BSFDEMO_AUTHOR VALUES (1190,'Mawdsley','Jim',1861,1240);
INSERT INTO BSFDEMO_AUTHOR VALUES (1191,'Hamer','George',1822,1241);
INSERT INTO BSFDEMO_AUTHOR VALUES (1192,'Millar','Eric',1964,1242);
INSERT INTO BSFDEMO_AUTHOR VALUES (1193,'Beal','Michelle',1745,1243);
INSERT INTO BSFDEMO_AUTHOR VALUES (1194,'Grimes','Madison',1953,1244);
INSERT INTO BSFDEMO_AUTHOR VALUES (1195,'Horwitz','Robert',1884,1245);
INSERT INTO BSFDEMO_AUTHOR VALUES (1196,'Kaplan','Mariam',1567,1246);
INSERT INTO BSFDEMO_AUTHOR VALUES (1197,'Casti','Walter',1670,1247);
INSERT INTO BSFDEMO_AUTHOR VALUES (1198,'Fleming','Charlotte',1541,1248);
INSERT INTO BSFDEMO_AUTHOR VALUES (1199,'Marshall','Jessica',1751,1249);
INSERT INTO BSFDEMO_AUTHOR VALUES (1200,'Kelly','Rebecca',1841,1250);
INSERT INTO BSFDEMO_AUTHOR VALUES (1201,'Mack','Jose',1571,1251);
INSERT INTO BSFDEMO_AUTHOR VALUES (1202,'Thrasher','Mabel',1960,1252);
INSERT INTO BSFDEMO_AUTHOR VALUES (1203,'Clark','Kathy',1738,1253);
INSERT INTO BSFDEMO_AUTHOR VALUES (1204,'Daly','Elijah',1484,1254);
INSERT INTO BSFDEMO_AUTHOR VALUES (1205,'Reilly','Sarah',1910,1255);
INSERT INTO BSFDEMO_AUTHOR VALUES (1206,'Sailhamer','Bill',1643,1256);
INSERT INTO BSFDEMO_AUTHOR VALUES (1207,'Callahan','Lindsey',1708,1257);
INSERT INTO BSFDEMO_AUTHOR VALUES (1208,'Diamond','Brittany',1950,1258);
INSERT INTO BSFDEMO_AUTHOR VALUES (1209,'Adams','Edna',1565,1259);
INSERT INTO BSFDEMO_AUTHOR VALUES (1210,'Lewin','Kate',1720,1260);
INSERT INTO BSFDEMO_AUTHOR VALUES (1211,'Fullerton','Henrietta',1732,1261);
INSERT INTO BSFDEMO_AUTHOR VALUES (1212,'Vogel','Johnny',1667,1262);
INSERT INTO BSFDEMO_AUTHOR VALUES (1213,'Pinker','Debra',1813,1263);
INSERT INTO BSFDEMO_AUTHOR VALUES (1214,'Zacks','Dorothy',1599,1264);
INSERT INTO BSFDEMO_AUTHOR VALUES (1215,'Waterman','Nicholas',1837,1265);
INSERT INTO BSFDEMO_AUTHOR VALUES (1216,'Wolpert','Alexis',1654,1266);
INSERT INTO BSFDEMO_AUTHOR VALUES (1217,'Maccoby','Emily',1536,1267);
INSERT INTO BSFDEMO_AUTHOR VALUES (1218,'Kaye','Becky',1920,1268);
INSERT INTO BSFDEMO_AUTHOR VALUES (1219,'Sloman','Adaline',1648,1269);
INSERT INTO BSFDEMO_AUTHOR VALUES (1220,'Latour','Kaitlyn',1835,1270);
INSERT INTO BSFDEMO_AUTHOR VALUES (1221,'Fouts','Polly',1641,1271);
INSERT INTO BSFDEMO_AUTHOR VALUES (1222,'Kuhn','Annie',1886,1272);
INSERT INTO BSFDEMO_AUTHOR VALUES (1223,'Graham','Kristina',1865,1273);
INSERT INTO BSFDEMO_AUTHOR VALUES (1224,'Morange','Florence',1898,1274);
INSERT INTO BSFDEMO_AUTHOR VALUES (1225,'Winell','Rebekah',1721,1275);
INSERT INTO BSFDEMO_AUTHOR VALUES (1226,'Service','Susan',1506,1276);
INSERT INTO BSFDEMO_AUTHOR VALUES (1227,'Randi','Chris',1924,1277);
INSERT INTO BSFDEMO_AUTHOR VALUES (1228,'Ferguson','Amanda',1961,1278);
INSERT INTO BSFDEMO_AUTHOR VALUES (1229,'Berra','Dan',1840,1279);
INSERT INTO BSFDEMO_AUTHOR VALUES (1230,'Cameron','Christopher',1808,1280);
INSERT INTO BSFDEMO_AUTHOR VALUES (1231,'Marquardt','Jeremiah',1632,1281);
INSERT INTO BSFDEMO_AUTHOR VALUES (1232,'Desmond','Jason',1689,1282);
INSERT INTO BSFDEMO_AUTHOR VALUES (1233,'Ellerbe','Lindsay',1580,1283);
INSERT INTO BSFDEMO_AUTHOR VALUES (1234,'Mcdonough','Donna',1730,1284);
INSERT INTO BSFDEMO_AUTHOR VALUES (1235,'Haffner','Stephen',1826,1285);
INSERT INTO BSFDEMO_AUTHOR VALUES (1236,'Roberts','Mary',1807,1286);
INSERT INTO BSFDEMO_AUTHOR VALUES (1237,'Clapp','Sara',1953,1287);
INSERT INTO BSFDEMO_AUTHOR VALUES (1238,'Steele','Linda',1519,1288);
INSERT INTO BSFDEMO_AUTHOR VALUES (1239,'De Wall','Melissa',1517,1289);
INSERT INTO BSFDEMO_AUTHOR VALUES (1240,'Foster','Oliver',1785,1290);
INSERT INTO BSFDEMO_AUTHOR VALUES (1241,'Wyckoff','Brian',1632,1291);
INSERT INTO BSFDEMO_AUTHOR VALUES (1242,'Ehrlich','Elisabeth',1504,1292);
INSERT INTO BSFDEMO_AUTHOR VALUES (1243,'Black','James',1966,1293);
INSERT INTO BSFDEMO_AUTHOR VALUES (1244,'Suchantke','Ethel',1734,1294);
INSERT INTO BSFDEMO_AUTHOR VALUES (1245,'Hamilton','Rick',1756,1295);
INSERT INTO BSFDEMO_AUTHOR VALUES (1246,'Toscano','Mandy',1895,1296);
INSERT INTO BSFDEMO_AUTHOR VALUES (1247,'Mcphee','Isaac',1678,1297);
INSERT INTO BSFDEMO_AUTHOR VALUES (1248,'Henderson','Nathan',1892,1298);
INSERT INTO BSFDEMO_AUTHOR VALUES (1249,'Drez','Lillian',1717,1299);
INSERT INTO BSFDEMO_AUTHOR VALUES (1250,'Milton','David',1672,1300);
INSERT INTO BSFDEMO_AUTHOR VALUES (1251,'Weaver','Nancy',1695,1301);
INSERT INTO BSFDEMO_AUTHOR VALUES (1252,'Calkins','Lewis',1513,1302);
INSERT INTO BSFDEMO_AUTHOR VALUES (1253,'Storr','Harold',1523,1303);
INSERT INTO BSFDEMO_AUTHOR VALUES (1254,'King','Will',1699,1304);
INSERT INTO BSFDEMO_AUTHOR VALUES (1255,'Twain','Katie',1951,1305);
INSERT INTO BSFDEMO_AUTHOR VALUES (1256,'Weidensaul','Cynthia',1818,1306);
INSERT INTO BSFDEMO_AUTHOR VALUES (1257,'Tice','Alice',1610,1307);
INSERT INTO BSFDEMO_AUTHOR VALUES (1258,'Richardson','Richard',1903,1308);
INSERT INTO BSFDEMO_AUTHOR VALUES (1259,'Rees','Hannah',1949,1309);
INSERT INTO BSFDEMO_AUTHOR VALUES (1260,'Paine','Alyssa',1843,1310);
INSERT INTO BSFDEMO_AUTHOR VALUES (1261,'Boyd','Dick',1503,1311);
INSERT INTO BSFDEMO_AUTHOR VALUES (1262,'Hill','Jacob',1561,1312);
INSERT INTO BSFDEMO_AUTHOR VALUES (1263,'Brooke','Andrew',1802,1313);
INSERT INTO BSFDEMO_AUTHOR VALUES (1264,'Tanner','Ann',1523,1314);
INSERT INTO BSFDEMO_AUTHOR VALUES (1265,'Wise','Grace',1699,1315);
INSERT INTO BSFDEMO_AUTHOR VALUES (1266,'Bringhurst','Bob',1979,1316);
INSERT INTO BSFDEMO_AUTHOR VALUES (1267,'Brunschwig','Jennifer',1558,1317);
INSERT INTO BSFDEMO_AUTHOR VALUES (1268,'Hughes','Timothy',1703,1318);
INSERT INTO BSFDEMO_AUTHOR VALUES (1269,'Emerson','Carol',1584,1319);
INSERT INTO BSFDEMO_AUTHOR VALUES (1270,'Kaku','Diane',1747,1320);
INSERT INTO BSFDEMO_AUTHOR VALUES (1271,'Ostling','Laurie',1775,1321);
INSERT INTO BSFDEMO_AUTHOR VALUES (1272,'Elium','Stephanie',1666,1322);
INSERT INTO BSFDEMO_AUTHOR VALUES (1273,'Spielman','Jeff',1502,1323);
INSERT INTO BSFDEMO_AUTHOR VALUES (1274,'Begelman','Tom',1920,1324);
INSERT INTO BSFDEMO_AUTHOR VALUES (1275,'Stoll','Daniel',1690,1325);
INSERT INTO BSFDEMO_AUTHOR VALUES (1276,'Atkinson','Tyler',1531,1326);
INSERT INTO BSFDEMO_AUTHOR VALUES (1277,'Weibel','Anthony',1620,1327);
INSERT INTO BSFDEMO_AUTHOR VALUES (1278,'Boyle','Joshua',1767,1328);
INSERT INTO BSFDEMO_AUTHOR VALUES (1279,'Mayor','Joseph',1961,1329);
INSERT INTO BSFDEMO_AUTHOR VALUES (1280,'Douglas','Matthew',1567,1330);
INSERT INTO BSFDEMO_AUTHOR VALUES (1281,'Hanley','Harriett',1933,1331);
INSERT INTO BSFDEMO_AUTHOR VALUES (1282,'Cortesi','Alfred',1485,1332);
INSERT INTO BSFDEMO_AUTHOR VALUES (1283,'Ball','Patrick',1746,1333);
INSERT INTO BSFDEMO_AUTHOR VALUES (1284,'Perlstein','Albert',1978,1334);
INSERT INTO BSFDEMO_AUTHOR VALUES (1285,'Kolb','Janet',1753,1335);
INSERT INTO BSFDEMO_AUTHOR VALUES (1286,'Duncan','Hank',1947,1336);
INSERT INTO BSFDEMO_AUTHOR VALUES (1287,'Honigsbaum','Megan',1722,1337);
INSERT INTO BSFDEMO_AUTHOR VALUES (1288,'Haught','Ronald',1790,1338);
INSERT INTO BSFDEMO_AUTHOR VALUES (1289,'Safina','Phebe',1854,1339);
INSERT INTO BSFDEMO_AUTHOR VALUES (1290,'Johnstone','Ron',1896,1340);
INSERT INTO BSFDEMO_AUTHOR VALUES (1291,'Lewontin','Jonathan',1770,1341);
INSERT INTO BSFDEMO_AUTHOR VALUES (1292,'Suzuki','Zachary',1919,1342);
INSERT INTO BSFDEMO_AUTHOR VALUES (1293,'Donaldson','Maria',1706,1343);
INSERT INTO BSFDEMO_AUTHOR VALUES (1294,'Carroll','Martha',1500,1344);
INSERT INTO BSFDEMO_AUTHOR VALUES (1295,'Milburn','Edward',1520,1345);
INSERT INTO BSFDEMO_AUTHOR VALUES (1296,'Young','Joe',1503,1346);
INSERT INTO BSFDEMO_AUTHOR VALUES (1297,'Cavalli-sforza','Patricia',1560,1347);
INSERT INTO BSFDEMO_AUTHOR VALUES (1298,'Judson','Justin',1980,1348);
INSERT INTO BSFDEMO_AUTHOR VALUES (1299,'Weiner','Charles',1640,1349);
INSERT INTO BSFDEMO_AUTHOR VALUES (1300,'Poundstone','Samuel',1566,1350);
INSERT INTO BSFDEMO_AUTHOR VALUES (1301,'Loye','Sandra',1945,1351);
INSERT INTO BSFDEMO_AUTHOR VALUES (1302,'Hardy','Helen',1942,1352);
INSERT INTO BSFDEMO_AUTHOR VALUES (1303,'Gibson','Frank',1537,1353);
INSERT INTO BSFDEMO_AUTHOR VALUES (1304,'Mcgregor','Eliza',1852,1354);
INSERT INTO BSFDEMO_AUTHOR VALUES (1305,'Barker','Lesley',1869,1355);
INSERT INTO BSFDEMO_AUTHOR VALUES (1306,'Quinn','Catherine',1880,1356);
INSERT INTO BSFDEMO_AUTHOR VALUES (1307,'Shipps','William',1809,1357);
INSERT INTO BSFDEMO_AUTHOR VALUES (1308,'Franklin','Thomas',1698,1358);
INSERT INTO BSFDEMO_AUTHOR VALUES (1309,'Gould','Steve',1824,1359);
INSERT INTO BSFDEMO_AUTHOR VALUES (1310,'Sabbagh','Louisa',1944,1360);
INSERT INTO BSFDEMO_AUTHOR VALUES (1311,'Menand','Shirley',1786,1361);
INSERT INTO BSFDEMO_AUTHOR VALUES (1312,'Johnson','Benjamin',1592,1362);
INSERT INTO BSFDEMO_AUTHOR VALUES (1313,'Leedom','Michael',1621,1363);
INSERT INTO BSFDEMO_AUTHOR VALUES (1314,'Fruchtman','Nicole',1785,1364);
INSERT INTO BSFDEMO_AUTHOR VALUES (1315,'Shermer','Katherine',1713,1365);
INSERT INTO BSFDEMO_AUTHOR VALUES (1316,'Cunningham','Kristin',1734,1366);
INSERT INTO BSFDEMO_AUTHOR VALUES (1317,'Findlay','Mike',1897,1367);
INSERT INTO BSFDEMO_AUTHOR VALUES (1318,'Bossomaier','Rose',1830,1368);
INSERT INTO BSFDEMO_AUTHOR VALUES (1319,'Nibley','Anna',1763,1369);
INSERT INTO BSFDEMO_AUTHOR VALUES (1320,'Brockman','Margaret',1557,1370);
INSERT INTO BSFDEMO_AUTHOR VALUES (1321,'Darwin','Ed',1880,1371);
INSERT INTO BSFDEMO_AUTHOR VALUES (1322,'Newell','Danielle',1791,1372);
INSERT INTO BSFDEMO_AUTHOR VALUES (1323,'Scott','Amos',1618,1373);
INSERT INTO BSFDEMO_AUTHOR VALUES (1324,'Mcfeely','Harriet',1871,1374);
INSERT INTO BSFDEMO_AUTHOR VALUES (1325,'Anderson','Moses',1722,1375);
INSERT INTO BSFDEMO_AUTHOR VALUES (1326,'Laake','Barbara',1863,1376);
INSERT INTO BSFDEMO_AUTHOR VALUES (1327,'Taylor','John',1654,1377);
INSERT INTO BSFDEMO_AUTHOR VALUES (1328,'Comfort','Bobbie',1772,1378);
INSERT INTO BSFDEMO_AUTHOR VALUES (1329,'Matthews','Elizabeth',1769,1379);
INSERT INTO BSFDEMO_AUTHOR VALUES (1330,'Reynolds','Jean',1732,1380);
INSERT INTO BSFDEMO_AUTHOR VALUES (1331,'Robertson','Gladys',1676,1381);
INSERT INTO BSFDEMO_AUTHOR VALUES (1332,'Forbes','Mark',1815,1382);
INSERT INTO BSFDEMO_AUTHOR VALUES (1333,'Bass','Kelly',1576,1383);
INSERT INTO BSFDEMO_AUTHOR VALUES (1334,'Kerr','Arthur',1564,1384);
INSERT INTO BSFDEMO_AUTHOR VALUES (1335,'Docherty','Abraham',1641,1385);
INSERT INTO BSFDEMO_AUTHOR VALUES (1336,'Guides','Samantha',1621,1386);
INSERT INTO BSFDEMO_AUTHOR VALUES (1337,'Gantos','Ryan',1568,1387);
INSERT INTO BSFDEMO_AUTHOR VALUES (1338,'Mckenzie','Abigail',1818,1388);
INSERT INTO BSFDEMO_AUTHOR VALUES (1339,'Stannard','Judith',1487,1389);
INSERT INTO BSFDEMO_AUTHOR VALUES (1340,'Moreland','Deborah',1509,1390);
INSERT INTO BSFDEMO_AUTHOR VALUES (1341,'Widtsoe','Ashley',1483,1391);
INSERT INTO BSFDEMO_AUTHOR VALUES (1342,'Rockwell','Ruth',1782,1392);
INSERT INTO BSFDEMO_AUTHOR VALUES (1343,'Feynman','Heather',1892,1393);
INSERT INTO BSFDEMO_AUTHOR VALUES (1344,'Aitken','Amy',1506,1394);
INSERT INTO BSFDEMO_AUTHOR VALUES (1345,'Pagels','Billy',1855,1395);
INSERT INTO BSFDEMO_AUTHOR VALUES (1346,'Sobel','Jane',1623,1396);
INSERT INTO BSFDEMO_AUTHOR VALUES (1347,'Enriquez','Fanny',1698,1397);
INSERT INTO BSFDEMO_AUTHOR VALUES (1348,'Thomson','Cathy',1916,1398);
INSERT INTO BSFDEMO_AUTHOR VALUES (1349,'Denton','Caitlyn',1771,1399);
INSERT INTO BSFDEMO_AUTHOR VALUES (1350,'Allred','Rob',1861,1400);
INSERT INTO BSFDEMO_AUTHOR VALUES (1351,'Muir','Janet',1644,1401);
INSERT INTO BSFDEMO_AUTHOR VALUES (1352,'Johnston','Billy',1921,1402);
INSERT INTO BSFDEMO_AUTHOR VALUES (1353,'Deutsch','Florence',1549,1403);
INSERT INTO BSFDEMO_AUTHOR VALUES (1354,'Grinspoon','Brianna',1760,1404);
INSERT INTO BSFDEMO_AUTHOR VALUES (1355,'Seaborg','Michelle',1959,1405);
INSERT INTO BSFDEMO_AUTHOR VALUES (1356,'Alexander','Judith',1681,1406);
INSERT INTO BSFDEMO_AUTHOR VALUES (1357,'Weinberg','Thomas',1937,1407);
INSERT INTO BSFDEMO_AUTHOR VALUES (1358,'Walker','James',1679,1408);
INSERT INTO BSFDEMO_AUTHOR VALUES (1359,'Gawande','Grace',1731,1409);
INSERT INTO BSFDEMO_AUTHOR VALUES (1360,'Mclean','Martha',1502,1410);
INSERT INTO BSFDEMO_AUTHOR VALUES (1361,'Hunter','Matthew',1780,1411);
INSERT INTO BSFDEMO_AUTHOR VALUES (1362,'Bass','Dorothy',1829,1412);
INSERT INTO BSFDEMO_AUTHOR VALUES (1363,'Latour','Hank',1620,1413);
INSERT INTO BSFDEMO_AUTHOR VALUES (1364,'Schwartz','Rebekah',1711,1414);
INSERT INTO BSFDEMO_AUTHOR VALUES (1365,'Gribbin','Johnny',1553,1415);
INSERT INTO BSFDEMO_AUTHOR VALUES (1366,'Gray','Linda',1974,1416);
INSERT INTO BSFDEMO_AUTHOR VALUES (1367,'Frazier','Eric',1506,1417);
INSERT INTO BSFDEMO_AUTHOR VALUES (1368,'Launius','Steve',1902,1418);
INSERT INTO BSFDEMO_AUTHOR VALUES (1369,'Milton','Andrew',1716,1419);
INSERT INTO BSFDEMO_AUTHOR VALUES (1370,'Foner','Nicholas',1874,1420);
INSERT INTO BSFDEMO_AUTHOR VALUES (1371,'Wills','Lisa',1540,1421);
INSERT INTO BSFDEMO_AUTHOR VALUES (1372,'Moore','Henry',1638,1422);
INSERT INTO BSFDEMO_AUTHOR VALUES (1373,'Dennett','Frank',1797,1423);
INSERT INTO BSFDEMO_AUTHOR VALUES (1374,'Bradley','Tom',1780,1424);
INSERT INTO BSFDEMO_AUTHOR VALUES (1375,'Hauser','Catherine',1585,1425);
INSERT INTO BSFDEMO_AUTHOR VALUES (1376,'Stannard','Arthur',1735,1426);
INSERT INTO BSFDEMO_AUTHOR VALUES (1377,'Quinn','Joe',1767,1427);
INSERT INTO BSFDEMO_AUTHOR VALUES (1378,'Shaw','Jeffery',1684,1428);
INSERT INTO BSFDEMO_AUTHOR VALUES (1379,'Cortesi','Kathy',1865,1429);
INSERT INTO BSFDEMO_AUTHOR VALUES (1380,'Whitmer','William',1839,1430);
INSERT INTO BSFDEMO_AUTHOR VALUES (1381,'Spielman','Alice',1752,1431);
INSERT INTO BSFDEMO_AUTHOR VALUES (1382,'Howard','Maria',1541,1432);
INSERT INTO BSFDEMO_AUTHOR VALUES (1383,'Leedom','Jim',1747,1433);
INSERT INTO BSFDEMO_AUTHOR VALUES (1384,'Kerr','Phebe',1607,1434);
INSERT INTO BSFDEMO_AUTHOR VALUES (1385,'Deutsch','Laurie',1581,1435);
INSERT INTO BSFDEMO_AUTHOR VALUES (1386,'Gannon','Lindsay',1521,1436);
INSERT INTO BSFDEMO_AUTHOR VALUES (1387,'Mcintyre','Jane',1493,1437);
INSERT INTO BSFDEMO_AUTHOR VALUES (1388,'Winston','Christopher',1877,1438);
INSERT INTO BSFDEMO_AUTHOR VALUES (1389,'Faulring','Peter',1963,1439);
INSERT INTO BSFDEMO_AUTHOR VALUES (1390,'Christianson','Alexandra',1520,1440);
INSERT INTO BSFDEMO_AUTHOR VALUES (1391,'Pagels','David',1575,1441);
INSERT INTO BSFDEMO_AUTHOR VALUES (1392,'Waldbauer','Bill',1602,1442);
INSERT INTO BSFDEMO_AUTHOR VALUES (1393,'Rees','Ashley',1646,1443);
INSERT INTO BSFDEMO_AUTHOR VALUES (1394,'Cavalli-sforza','Heather',1523,1444);
INSERT INTO BSFDEMO_AUTHOR VALUES (1395,'Dawkins','Zachary',1520,1445);
INSERT INTO BSFDEMO_AUTHOR VALUES (1396,'Manning','Ryan',1742,1446);
INSERT INTO BSFDEMO_AUTHOR VALUES (1397,'Millar','Lindsey',1536,1447);
INSERT INTO BSFDEMO_AUTHOR VALUES (1398,'Dickson','Isaac',1491,1448);
INSERT INTO BSFDEMO_AUTHOR VALUES (1399,'Holton','Lewis',1958,1449);
INSERT INTO BSFDEMO_AUTHOR VALUES (1400,'Martin','Bob',1957,1450);
INSERT INTO BSFDEMO_AUTHOR VALUES (1401,'Freiberger','Diane',1939,1451);
INSERT INTO BSFDEMO_AUTHOR VALUES (1402,'Macintyre','Harriet',1894,1452);
INSERT INTO BSFDEMO_AUTHOR VALUES (1403,'Jolly','Elisabeth',1918,1453);
INSERT INTO BSFDEMO_AUTHOR VALUES (1404,'Levy','Lillian',1640,1454);
INSERT INTO BSFDEMO_AUTHOR VALUES (1405,'Gordon','Rose',1782,1455);
INSERT INTO BSFDEMO_AUTHOR VALUES (1406,'Mayr','Megan',1760,1456);
INSERT INTO BSFDEMO_AUTHOR VALUES (1407,'Brooke','Patrick',1562,1457);
INSERT INTO BSFDEMO_AUTHOR VALUES (1408,'Stevenson','Henrietta',1644,1458);
INSERT INTO BSFDEMO_AUTHOR VALUES (1409,'Atkinson','Lesley',1879,1459);
INSERT INTO BSFDEMO_AUTHOR VALUES (1410,'Lewontin','Emily',1774,1460);
INSERT INTO BSFDEMO_AUTHOR VALUES (1411,'Grinspoon','Oliver',1692,1461);
INSERT INTO BSFDEMO_AUTHOR VALUES (1412,'Dewey','Joshua',1949,1462);
INSERT INTO BSFDEMO_AUTHOR VALUES (1413,'Twain','Samantha',1898,1463);
INSERT INTO BSFDEMO_AUTHOR VALUES (1414,'Gerhart','Louisa',1754,1464);
INSERT INTO BSFDEMO_AUTHOR VALUES (1415,'Clarke','Rebecca',1569,1465);
INSERT INTO BSFDEMO_AUTHOR VALUES (1416,'Heinlein','Melissa',1711,1466);
INSERT INTO BSFDEMO_AUTHOR VALUES (1417,'Hoyt','Sarah',1691,1467);
INSERT INTO BSFDEMO_AUTHOR VALUES (1418,'Cameron','Stephanie',1972,1468);
INSERT INTO BSFDEMO_AUTHOR VALUES (1419,'Mackay','George',1974,1469);
INSERT INTO BSFDEMO_AUTHOR VALUES (1420,'Vogel','Jenny',1717,1470);
INSERT INTO BSFDEMO_AUTHOR VALUES (1421,'Sis','Katherine',1650,1471);
INSERT INTO BSFDEMO_AUTHOR VALUES (1422,'Cohen','Patricia',1691,1472);
INSERT INTO BSFDEMO_AUTHOR VALUES (1423,'Van Wagoner','Helen',1547,1473);
INSERT INTO BSFDEMO_AUTHOR VALUES (1424,'Murphy','Eliza',1511,1474);
INSERT INTO BSFDEMO_AUTHOR VALUES (1425,'Randi','Jennifer',1521,1475);
INSERT INTO BSFDEMO_AUTHOR VALUES (1426,'Hughes','Ed',1792,1476);
INSERT INTO BSFDEMO_AUTHOR VALUES (1427,'Mccartney','Cynthia',1646,1477);
INSERT INTO BSFDEMO_AUTHOR VALUES (1428,'Sidharth','Donna',1854,1478);
INSERT INTO BSFDEMO_AUTHOR VALUES (1429,'Mcdonough','Abraham',1595,1479);
INSERT INTO BSFDEMO_AUTHOR VALUES (1430,'James','Sandra',1975,1480);
INSERT INTO BSFDEMO_AUTHOR VALUES (1431,'Robertson','Harriett',1648,1481);
INSERT INTO BSFDEMO_AUTHOR VALUES (1432,'Wolpert','Dick',1569,1482);
INSERT INTO BSFDEMO_AUTHOR VALUES (1433,'Carter','Joseph',1766,1483);
INSERT INTO BSFDEMO_AUTHOR VALUES (1434,'Lord','Anna',1932,1484);
INSERT INTO BSFDEMO_AUTHOR VALUES (1435,'Drez','Nancy',1841,1485);
INSERT INTO BSFDEMO_AUTHOR VALUES (1436,'Fredston','Polly',1901,1486);
INSERT INTO BSFDEMO_AUTHOR VALUES (1437,'Franklin','Steven',1974,1487);
INSERT INTO BSFDEMO_AUTHOR VALUES (1438,'Simpson','Katie',1616,1488);
INSERT INTO BSFDEMO_AUTHOR VALUES (1439,'Suchantke','Mike',1896,1489);
INSERT INTO BSFDEMO_AUTHOR VALUES (1440,'Kramnick','Jeremiah',1925,1490);
INSERT INTO BSFDEMO_AUTHOR VALUES (1441,'Reilly','Debra',1582,1491);
INSERT INTO BSFDEMO_AUTHOR VALUES (1442,'Kolb','Jonathan',1521,1492);
INSERT INTO BSFDEMO_AUTHOR VALUES (1443,'Mckay','Chris',1659,1493);
INSERT INTO BSFDEMO_AUTHOR VALUES (1444,'Warraq','Robert',1936,1494);
INSERT INTO BSFDEMO_AUTHOR VALUES (1445,'Mcelheny','Jose',1580,1495);
INSERT INTO BSFDEMO_AUTHOR VALUES (1446,'Browne','Jean',1803,1496);
INSERT INTO BSFDEMO_AUTHOR VALUES (1447,'Steiner','Amos',1662,1497);
INSERT INTO BSFDEMO_AUTHOR VALUES (1448,'Sillitoe','Gladys',1821,1498);
INSERT INTO BSFDEMO_AUTHOR VALUES (1449,'Lewis','Richard',1516,1499);
INSERT INTO BSFDEMO_AUTHOR VALUES (1450,'Donovan','Sara',1676,1500);
INSERT INTO BSFDEMO_AUTHOR VALUES (1451,'Guides','Walter',1884,1501);
INSERT INTO BSFDEMO_AUTHOR VALUES (1452,'Barker','Jessica',1763,1502);
INSERT INTO BSFDEMO_AUTHOR VALUES (1453,'Coyle','Samuel',1827,1503);
INSERT INTO BSFDEMO_AUTHOR VALUES (1454,'Taylor','Shirley',1788,1504);
INSERT INTO BSFDEMO_AUTHOR VALUES (1455,'Crawford','Albert',1673,1505);
INSERT INTO BSFDEMO_AUTHOR VALUES (1456,'Weiner','Becky',1523,1506);
INSERT INTO BSFDEMO_AUTHOR VALUES (1457,'Alexander','Rick',1910,1507);
INSERT INTO BSFDEMO_AUTHOR VALUES (1458,'Lomborg','Hannah',1770,1508);
INSERT INTO BSFDEMO_AUTHOR VALUES (1459,'Phelan','Ruth',1796,1509);
INSERT INTO BSFDEMO_AUTHOR VALUES (1460,'Mayor','Michael',1843,1510);
INSERT INTO BSFDEMO_AUTHOR VALUES (1461,'Krueger','Dan',1763,1511);
INSERT INTO BSFDEMO_AUTHOR VALUES (1462,'Goff','John',1857,1512);
INSERT INTO BSFDEMO_AUTHOR VALUES (1463,'Duncan','Esther',1576,1513);
INSERT INTO BSFDEMO_AUTHOR VALUES (1464,'Williams','Daniel',1740,1514);
INSERT INTO BSFDEMO_AUTHOR VALUES (1465,'Gillooly','Deborah',1684,1515);
INSERT INTO BSFDEMO_AUTHOR VALUES (1466,'Kushner','Annie',1556,1516);
INSERT INTO BSFDEMO_AUTHOR VALUES (1467,'Kaku','Amanda',1671,1517);
INSERT INTO BSFDEMO_AUTHOR VALUES (1468,'Johnstone','Edna',1946,1518);
INSERT INTO BSFDEMO_AUTHOR VALUES (1469,'Beckwith','Alfred',1666,1519);
INSERT INTO BSFDEMO_AUTHOR VALUES (1470,'Taleb','Mandy',1816,1520);
INSERT INTO BSFDEMO_AUTHOR VALUES (1471,'Rothman','Kate',1675,1521);
INSERT INTO BSFDEMO_AUTHOR VALUES (1472,'Tudge','Carol',1769,1522);
INSERT INTO BSFDEMO_AUTHOR VALUES (1473,'Ball','Kristina',1788,1523);
INSERT INTO BSFDEMO_AUTHOR VALUES (1474,'Hertsgaard','Alyssa',1553,1524);
INSERT INTO BSFDEMO_AUTHOR VALUES (1475,'Maclean','Anthony',1624,1525);
INSERT INTO BSFDEMO_AUTHOR VALUES (1476,'Buerger','Will',1554,1526);
INSERT INTO BSFDEMO_AUTHOR VALUES (1477,'Barrow','Ann',1668,1527);
INSERT INTO BSFDEMO_AUTHOR VALUES (1478,'Light','Kelly',1933,1528);
INSERT INTO BSFDEMO_AUTHOR VALUES (1479,'Stewart','Cathy',1951,1529);
INSERT INTO BSFDEMO_AUTHOR VALUES (1480,'Sagan','Alexis',1886,1530);
INSERT INTO BSFDEMO_AUTHOR VALUES (1481,'Smith','Marie',1498,1531);
INSERT INTO BSFDEMO_AUTHOR VALUES (1482,'Knight','Brittany',1511,1532);
INSERT INTO BSFDEMO_AUTHOR VALUES (1483,'Thiering','Ron',1509,1533);
INSERT INTO BSFDEMO_AUTHOR VALUES (1484,'Abbey','Kristy',1553,1534);
INSERT INTO BSFDEMO_AUTHOR VALUES (1485,'Yoerg','Abigail',1677,1535);
INSERT INTO BSFDEMO_AUTHOR VALUES (1486,'Brodie','Moses',1885,1536);
INSERT INTO BSFDEMO_AUTHOR VALUES (1487,'Larson','Susan',1770,1537);
INSERT INTO BSFDEMO_AUTHOR VALUES (1488,'Hill','Amy',1533,1538);
INSERT INTO BSFDEMO_AUTHOR VALUES (1489,'Seligman','Charles',1847,1539);
INSERT INTO BSFDEMO_AUTHOR VALUES (1490,'Campbell','Nicole',1751,1540);
INSERT INTO BSFDEMO_AUTHOR VALUES (1491,'Bloom','Kaitlyn',1680,1541);
INSERT INTO BSFDEMO_AUTHOR VALUES (1492,'Bell','Jacob',1593,1542);
INSERT INTO BSFDEMO_AUTHOR VALUES (1493,'Shermer','Brian',1850,1543);
INSERT INTO BSFDEMO_AUTHOR VALUES (1494,'Begelman','Danielle',1856,1544);
INSERT INTO BSFDEMO_AUTHOR VALUES (1495,'Bruce','Ethel',1514,1545);
INSERT INTO BSFDEMO_AUTHOR VALUES (1496,'Thomas','Jason',1737,1546);
INSERT INTO BSFDEMO_AUTHOR VALUES (1497,'Rhodes','Tyler',1511,1547);
INSERT INTO BSFDEMO_AUTHOR VALUES (1498,'Hardy','Stephen',1738,1548);
INSERT INTO BSFDEMO_AUTHOR VALUES (1499,'Mcfeely','Ronald',1788,1549);
INSERT INTO BSFDEMO_AUTHOR VALUES (1500,'Hamer','Kristen',1503,1550);

-- INSERTING THE LOVs and LOVs Definition FOR THE COUNTRY LOV

INSERT INTO BSF_LOV VALUES (1, 'TEST_LOV_COUNTRY', 'SELECT OID, SHORT_NAME, LONG_NAME FROM BSF_TEST_LOV_COUNTRY ORDER BY OID', 'BSF_TEST_LOV_COUNTRY');

INSERT INTO BSF_LOV_DEFINITION VALUES (1, 'PK', 'java.lang.Long', 1);

INSERT INTO BSF_LOV_DEFINITION VALUES (1, 'SHORT_NAME', 'java.lang.String', 2);

INSERT INTO BSF_LOV_DEFINITION VALUES (1, 'LONG_NAME', 'java.lang.String', 3);

COMMIT;


-- INSERTING THE LOVs and LOVs Definition FOR THE SQL CUSTOMIZATION 

INSERT INTO BSF_LOV VALUES (2, 'TEST_LOV_AMERICAN_COUNTRY_WITH_REGION_NAME', 'SELECT BSF_TEST_LOV_COUNTRY.OID, SHORT_NAME, LONG_NAME, BSF_TEST_LOV_REGION.NAME FROM BSF_TEST_LOV_COUNTRY, BSF_TEST_LOV_REGION WHERE REGION_OID = BSF_TEST_LOV_REGION.OID AND BSF_TEST_LOV_REGION.NAME like ''%America%'' ORDER BY BSF_TEST_LOV_COUNTRY.OID', 'BSF_TEST_LOV_COUNTRY');

INSERT INTO BSF_LOV_DEFINITION VALUES (2, 'PK', 'java.lang.Long', 1);

INSERT INTO BSF_LOV_DEFINITION VALUES (2, 'SHORT_NAME', 'java.lang.String', 2);

INSERT INTO BSF_LOV_DEFINITION VALUES (2, 'LONG_NAME', 'java.lang.String', 3);

INSERT INTO BSF_LOV_DEFINITION VALUES (2, 'REGION_NAME', 'java.lang.String', 4);


INSERT INTO BSF_LOV VALUES (3, 'TEST_LOV_AUTHOR', 'SELECT OID, LASTNAME, FIRSTNAME FROM BSFDEMO_AUTHOR', 'BSFDEMO_AUTHOR');

INSERT INTO BSF_LOV_DEFINITION VALUES (3, 'PK', 'java.lang.Long', 1);

INSERT INTO BSF_LOV_DEFINITION VALUES (3, 'LASTNAME', 'java.lang.String', 2);

INSERT INTO BSF_LOV_DEFINITION VALUES (3, 'FIRSTNAME', 'java.lang.String', 3);

COMMIT;
